Thu Apr 19 13:48:59 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/netatalk-home/*: added [JF:13799].

Mon Apr 16 14:54:03 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/IO-Port-Programming/IO-Port-Programming.sgml: updated
	[JF:13766].

Mon Apr 16 02:38:54 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Medicine-HOWTO/*: added. [JF:13770]

Sat Apr 14 09:59:58 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/tlx-info/*: removed.

Sat Apr 14 07:08:19 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LinuxTOWNS-info/*: added [JF:13762].
	* docs/obsolete/obsoleted.list: tlx-info added.
	
Thu Apr 12 15:30:13 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* contrib.rules: BASENAME 定義の場所を移動.
	
	* docbook.rules: 古い文書は make all の際にすべて削除するよう
	変更, BASENAME の定義を追加.

Wed Apr 11 17:43:43 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.rules: HTML アーカイブの中で画像付き文書を置くディレクトリを
	もとに戻す(INDEX-JF.html からのリンクがたどれなくなっていたため),
	古い文書は make all の際にすべて削除するように変更,
	BASENAME の定義を追加.

Tue Apr 10 15:05:35 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/Makefile: 複数の sgml ファイルで構成される
	文書や画像付き文書にちょっとだけ対応, obsoleted.list が
	更新された時だけ obsolete な文書を消すように変更.

Mon Apr  9 15:25:32 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Exception_3.rules: 削除して admin/legacy に保存.
	* bin/putimages.pl: 同上.

Sun Apr  8 15:40:33 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/obsoleted.list: kisochi5.readme 追加.
	
Fri Apr  6 14:28:30 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* contrib.rules: putimages.pl を使わないように変更,
	出力される HTML ファイルの文字コードを ISO-2022-JP に,
	BASENAME の定義部分を追加.
	
	* docs/contrib/LILO-doc/userconf/userconf.sgml: 画像関連の
	マークアップを変更, 著者メールアドレスへのリンクを削除.
	* docs/contrib/LILO-doc/rpm/rpm.sgml: 著者メールアドレスへの
	リンクを削除.
	
Thu Apr  5 14:58:28 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.rules: 複数の SGML ファイルで構成されている文書と
	画像を含む文書に対応, 出力される HTML ファイルの文字コードを
	ISO-2022-JP に変更.

	* docs/SANE-tutorial-JP/SANE-tutorial-JP.sgml: 画像関連の
	マークアップを変更.
	* docs/SANE-tutorial-JP/Makefile: include する rules を
	Exception_3.rules から JF.rules に変更して
	MULTI_FILES = yes を追加.

Wed Apr  4 00:19:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/vi-user-usage/* added [JF:13682]
	 docs/vi-usage/* removed (文書名変更のため)
 
Tue Apr  3 20:06:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: バージョンのチェックを強化.

Tue Apr  3 00:37:56 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従.
	
Sat Mar 31 16:44:44 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/contrib/LILO-doc/userconf/userconf.sgml: mailto: がない
	* docs/contrib/LILO-doc/rpm/rpm.sgml: mailto: がない

	* docs/ext-root-mini-HOWTO/ext-root-mini-HOWTO.sgml: html -> http
	* docs/cqcam/cqcam.html: LDP リンク更新
	* docs/VMS-to-Linux-HOWTO/VMS-to-Linux-HOWTO.sgml: mailto: がない
	* docs/Unicode-HOWTO/Unicode-HOWTO.sgml: mailto: がない
	* docs/TransparentProxy/TransparentProxy.sgml: http:// がない
	* docs/Soundblaster-AWE/Soundblaster-AWE.sgml: mailto: がない
	* docs/Sound-HOWTO/Sound-HOWTO.sgml: これはせめて file:// スキーマ
	じゃないかな
	* docs/Serial-HOWTO/Serial-HOWTO.sgml: http:// がない
	* docs/Scanner-HOWTO-INDEX/Scanner-HOWTO-INDEX.sgml: mailto: がない
	* docs/SMB-HOWTO/SMB-HOWTO.sgml: mailto: がない
	* docs/Plug-and-Play-HOWTO/Plug-and-Play-HOWTO.sgml: mailto: がない
	* docs/Partition-Rescue-mini-HOWTO/Partition-Rescue-mini-HOWTO.sgml:
 	ftp:// がない, http:// がない
	* docs/PPP-HOWTO/PPP-HOWTO.sgml: url 頭にスペース
	* docs/Networking-Overview-HOWTO/Networking-Overview-HOWTO.sgml:
	mailto: がない, maitlto -> mailto
	* docs/Mail-Queue/Mail-Queue.sgml: mailto: がない
	* docs/LinuxAlpha-FAQ/LinuxAlpha-FAQ.sgml: リンク切れ
	* docs/Intranet-Server-HOWTO/Intranet-Server-HOWTO.sgml: http:// 
	が大文字
	* docs/Hardware-HOWTO/Hardware-HOWTO.sgml: url に http:// がない,
	コロンが抜けてる, ftp:// がない
	* docs/Glibc2-HOWTO/Glibc2-HOWTO.sgml: mailto: がない
	* docs/Emacspeak-HOWTO/Emacspeak-HOWTO.sgml: ftp url 書式間違い
	* docs/DOS-Win-to-Linux-HOWTO/DOS-Win-to-Linux-HOWTO.sgml: mailto: 
	がない
	* docs/Cyrus-IMAP/Cyrus-IMAP.sgml: url 頭に余計なスペース
	* docs/Config-HOWTO/Config-HOWTO.sgml: mailto: がついてない
	* docs/Chinese-HOWTO/Chinese-HOWTO.sgml: mailto: が mail: になってた
	* docs/Bash-Prog-Intro-HOWTO/Bash-Prog-Intro-HOWTO.sgml: URL に 
	http:// がついてない
	* docs/Access-HOWTO/Access-HOWTO.sgml: メールアドレスに mailto: が
	ついてない

Sat Mar 31 14:42:15 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/TT-Debian/*: remove.
	* docs/obsolete/TT-Debian.sgml: add.
	* docs/obsolete/obsoleted.lsit: add TT-Debian.

Fri Mar 30 06:00:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Boot+Root+Raid+LILO/Boot+Root+Raid+LILO.sgml: updated
	[JF:13640].

Fri Mar 30 05:43:31 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Remote-X-Apps/Remote-X-Apps.sgml: updated [JF:13632].

Fri Mar 30 04:54:02 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Multiboot-with-GRUB/Multiboot-with-GRUB.sgml: リリース
	[JF:13636].

Sun Mar 25 14:39:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/JG-HOWTO/jf-custom-jg.dsl: 削除.
	* docs/LDP-Author-Guide/jf-custom2.dsl: 削除.

	* docs/HOWTO-INDEX/Makefile: 
	admin/template/docbook/Makefile.multi.tmpl に入れ替え.
	* docs/LDP-Author-Guide/Makefile: 同上.
	* docs/200x-JF-Quick-Reference/Makefile: 同上.
	
	* docs/JG-HOWTO/Makefile: 
	admin/template/docbook/Makefile.admon-graphics.tmpl に入れ替え.
	
Sat Mar 24 12:08:14 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: sgml アーカイブ用の INDEX-JF.txt を作成する際
	複数のファイルで構成される文書にも対応するように修正

	* docs/linus-lecture/Makefile: 
	admin/template/docbook/Makefile.multi.tmpl に入れ替え.
	
Fri Mar 23 14:45:48 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docbook.rules: 複数の SGML ファイルで構成されている文書や
	画像ファイルを含む文書に対応.

	* docs/seyon-mini-HOWTO/Makefile: 
	admin/template/docbook/Makefile.tmpl に入れ替え.
	* docs/seyon-mini-HOWTO/seyon-mini-HOWTO.sgml: </sect2>
	ひとつ追加.

Thu Mar 22 15:33:45 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ipchains-mini-HOWTO/Makefile: 
	admin/template/docbook/Makefile.tmpl に入れ替え.
	* docs/ATAPI-PD-memo/Makefile: 同上.
	* docs/JF-TODO/Makefile: 同上.
	* docs/Backup-mini-HOWTO/Makefile: 同上.
	* docs/poppassd/Makefile: 同上.
	
Thu Mar 22 15:14:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ipchains-mini-HOWTO/ipchains-mini-HOWTO.sgml: 
	<article lang="ja"> の lang="ja" を削除.
	* docs/poppassd/poppassd.sgml: 同上.
	
Wed Mar 21 15:33:22 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Hard-Disk-Upgrade/info: 行末の空白を削除. 

Wed Mar 21 14:55:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: (define %callout-graphics-path% "./") 追加.

Wed Mar 21 14:43:39 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/kisochi5.txt/Makefile: 
	admin/template/docbook/Makefile.tmpl に入れ替え.
	* docs/Hard-Disk-Upgrade/Makefile: 同上.
	* docs/JPprinting-mini-HOWTO/Makefile: 同上.
	* docs/Term-HOWTO/Makefile: 同上.
	
Tue Mar 20 15:06:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/User-Authentication-HOWTO/jf-custom2.dsl: 削除.

	* docs/Program-Library-HOWTO/Makefile: 
	admin/template/docbook/Makefile.tmpl に入れ替え.
	* docs/User-Authentication-HOWTO/Makefile: 同上.
	* docs/linux-history/Makefile: 同上.
	
Mon Mar 19 17:04:01 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf: HTML2TEXT に LANG=ja を追加. 

Mon Mar 19 14:05:28 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docbook.rules: added.
	* JF.conf: HTML2TEXT = w3m -dump -T text/html -cols 72 に変更,
	JADE, JADE_OPTION, JADE_ADD_OPTION 追加.

	* docs/GCC-SIG11-FAQ/Makefile: docbook.rules を include
	するものに入れ替え.
	* docs/GCC-SIG11-FAQ/GCC-SIG11-FAQ.sgml: 訳者クレジットの
	マークアップを変更.

Wed Mar 14 01:41:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Remote-X-Apps/* typo 修正とリンクの追加 [JF:13530]

Wed Mar 14 01:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/200x-JF-Quick-Reference/* added [JF:13525]
	* ATAPI-PD-memo, poppassd, ipchains-mini-HOWTO,
	seyon-mini-HOWTO, Term-HOWTO を DocBook 変換した文書を登録
	[JF:13525]

Tue Mar 13 13:22:29 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: ldp-jp_contents: ターゲットを追加.

Mon Mar 12 10:02:07 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/obsoleted.list: BASENAME の変更があった
	ASDL, Linmodem-Mini-HOWTO, BTTV-Mini-HOWTO, 
	qmail+majordomo+distribution, Unix-Internet-Fundamentals-HOWTO
	を追加.
	
Fri Mar  9 00:46:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/tkxauth/* added [JF:13490]

Thu Mar  8 22:50:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/PostgreSQL-FAQ/* updated [JF:13485]

Tue Mar  6 23:51:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/LILO-crash-rescue-HOWTO/* updated [JF:13470]

Thu Mar  1 22:16:03 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Hard-Disk-Upgrade/Hard-Disk-Upgrade.sgml: HTML 版で
	JF@linux.or.jp にリンクが張られていたので、更新した jf-custom.dsl
	を使って再ビルドするために空行を追加.

Mon Feb 26 19:33:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: HTML 変換時に <email> タグがメールアドレスへの
	リンクに変換されないように element email を追加.

Sat Feb 24 16:03:17 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: 引数を 3 つから 2 つに変更.
	使いかたの説明をコメントに追加.

Sat Feb 24 14:27:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/Hard-Disk-Upgrade/* added [JF:13364]

Fri Feb 23 23:38:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/Boot+Root+Raid+LILO added [JF:13350]

Wed Feb 21 20:19:19 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: lang="ja" で <surname> → <firstname> の順に
	著者の名前が表示されるように author-string の定義を追加,
	<othercredit> の中で <affiliation> が有効になるように修正.

Mon Feb 19 00:58:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* PostgreSQL-FAQ.html,txt,info の更新 [JF:13280]

	* info ファイルの COPY 部分の登録変更
	  (商用配布の許可を必要としない文書に COM-PERM が付いているため)
	  (Advocacy, Ext2fs-Undeletion, Intranet-Server-HOWTO,
	   Module-HOWTO, OMS-HOWTO, VMS-to-Linux-HOWTO, 
	   Virtual-Service-HOWTO について) [JF:13285]

Sat Feb 17 06:12:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従.

Tue Feb 13 22:55:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/ISAPnP-HOWTO: updated. [JF:13215]

Sun Feb 11 15:50:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/linux-history/*: docbook 形式に更新 [JF:13203]
	* docs/kisochi5.txt/*:  docbook 形式に更新 [JF:13203]
	* docs/kisochi5.readme/*: 旧文書を削除
	  (kisochi5.txt.sgml に統合したため。)

Sat Feb 10 14:53:43 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Pager/Pager.sgml: www.qosina.com へのリンク削除

Thu Feb  8 13:40:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/GCC-SIG11-FAQ/GCC-SIG11-FAQ.sgml: updated.

Sun Feb  4 00:05:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/DHCP/DHCP.sgml: updated [JF:13128].

Fri Feb  2 20:14:31 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Linmodem-HOWTO/Linmodem-HOWTO.sgml: updated [JF:13111].

Thu Feb  1 12:04:32 2001  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/obsolete/Secure-Programming-HOWTO.sgml: 
	Linux Torvalds -> Linus Torvalds
	* docs/IPCHAINS-HOWTO/IPCHAINS-HOWTO.sgml: 
	Linux Torvalds -> Linus Torvalds
	* docs/GCC-HOWTO/GCC-HOWTO.sgml:
	Linux Torvalds -> Linus Torvalds

Sun Jan 28 23:00:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Astronomy-HOWTO/Astronomy-HOWTO.sgml: リリース [JF:13066]
	* docs/kernel-docs-2.4/networking/baycom, soundmodem 追加 
	  [JF:13065]

Thu Jan 25 23:36:06 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Documentation/*: ファイルをすべて消去. 

Thu Jan 25 0:10:00  2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/BTTV-Mini-HOWTO --> BTTV-Mini-HOWTO-0.3 [JF-gofer:01182]
	* docs/ADSL  --> DSL-HOWTO [JF:13036]
	* docs/Linmodem-Mini-HOWTO --> Linmodem-HOWTO [JF:13044]
	* (LDP で BASENAME が変更されたことに伴う処理)

Tue Jan 23 06:31:32 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: kernel 2.4 に対応.
	
Mon Jan 22 18:57:50 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/kernel-docs-2.2/*: docs/Documentation から引越し.
	* docs/kernel-docs-2.4/*: added.

Sun Jan 21 14:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/OMS-HOWTO/OMS-HOWTO.sgml: リリース [JF:13004]

Wed Jan 17 19:13:22 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: ヘッダの copyright を 2001 に延長.
	* bin/mkcontriblist.pl: 同上.

Sun Jan 14 15:06:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: メインページへのリンクを追加.
	* bin/mkcontriblist.pl: 同上. [JF-gofer:01111]
	
Sun Jan 14 00:20:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/LDAP-HOWTO/LDAP-HOWTO.sgml updated. [JF:12939]

Tue Jan  9 01:30:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* www/workshop/JF-in-Progress.m4: Guide LIS added

Mon Jan  8 13:30:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/BLFAQ/BLFAQ.sgml: 訳者の要請により修正 [JF-gofer:01113]

Fri Jan  5 18:33:04 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mkcontriblist.pl: mailto:JF@linux.or.jp を削除.

Sat Dec 30 22:47:30 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/ACPI-HOWTO/ACPI-HOWTO.sgml: リリース [JF:12894]

Sat Dec 30 22:41:35 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Remote-X-Apps/Remote-X-Apps.sgml: リリース [JF:12893]

Sat Dec 30 22:35:49 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Text-Terminal-HOWTO/Text-Terminal-HOWTO.sgml: リリース[JF:12885]

Sat Dec 30 20:57:15 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Text-Terminal-HOWTO/*: added [JF:12885].

Sun Dec 24 05:20:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/The-Linux-Kernel/* added.

Sun Dec 24 01:18:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/JG-HOWTO/* updated.
	* docs/alsa-install/* added.
	* docs/Bash-Prog-Intro-HOWTO/* added. 

Wed Dec 20 23:48:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/HOWTO-INDEX/* updated. [JF:12833]

Sat Dec 16 11:18:42 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/JG-HOWTO/JG-HOWTO.sgml: updated.
	* docs/JG-HOWTO/info: ditto.

Sat Dec 16 03:46:08 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/inside-lilo/inside-lilo.sgml: fix a link for reference

Tue Dec 12 22:40:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/CPU-Design-HOWTO/CPU-Design-HOWTO.sgml 更新 [JF:12754]

Mon Dec 11 23:45:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* 下記 CPU-Design-HOWTO の更新登録取り消し。[JF:12745]

Mon Dec 11 23:20:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/CPU-Design-HOWTO/CPU-Design-HOWTO.sgml 更新 [JF:12744]

Mon Dec 11 17:00:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* docs/BadRAM-HOWTO/* 新規追加

Sat Dec  9 22:10:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/LILO-README/* 新規追加 [JF:12722]

Sat Dec  9 18:05:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/User-Authentication-HOWTO/* 新規追加 [JF:12721]
 
Mon Dec  4 11:25:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* docs/Program-Library-HOWTO/*   更新 (原文 0.71 -> 0.75 に対応)

Mon Dec  4 11:17:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* docs/Ethernet-HOWTO/Ethernet-HOWTO.sgml  脱字修正

Mon Dec  4 01:35:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* LDP/ 以下に LDP 日本語版のドラフトを置きます。
	* LDP Author Guide と HOWTO INDEX のリンクについては、
	* JF 上でリリースしてから変更します。

Sat Dec  2 01:15:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Building-Minimal-Linux/* 新規追加 ([JF:12668])
	* docs/MultiOS-HOWTO/* 新規追加 ([JF:12667])

Fri Dec  1 01:13:03 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* jf-custom.dsl: add a new entriy chunk-skip-first-element-list
	* docs/Program-Library-HOWTO/Makefile: replace old rule with new
	  rule using jade and w3m
	* docs/docbook-intro/Makefile: replace old rule with new
	  rule using jade and w3m
	* docs/docbook-intro/docbook-intro.sgml: fix a markup error.

Thu Nov 30 23:27:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/From-PowerUp-To-Bash-Prompt-HOWTO: BASENAME 訂正

Thu Nov 30 21:50:00 2000  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/From-PowerUp-To-Bash-Prompt/*: added ([JF:12565])

Thu Nov 29 21:54:15 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/inside-lilo/inside-lilo.sgml: update some links for reference
	* jf-custom.dsl: add some new entries for docbook conversion
	* docs/Program-Library-HOWTO/Makefile: add new rule for conversion

Wed Nov 29 10:20:00 2000  Takahiko KAWASAKI  <takahiko@hakubi.co.jp>

	* docs/CPU-Design-HOWTO/*: added ([JF:12633])

Sun Nov 26 16:00:21 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Program-Library-HOWTO/Program-Library-HOWTO.sgml:
	add <article id=index>.

	* docs/Program-Library-HOWTO/Makefile: comment out 
	'mv t1.html index.html'.

Wed Nov 22 11:09:40 2000  KAWASAKI Takahiko  <takahiko@hakubi.co.jp>

	* docs/Program-Library-HOWTO/Program-Library-HOWTO.sgml: 更新 ([JF-gofer:00959])
	* docs/Program-Library-HOWTO/info: 同上.

Tue Nov 21 18:52:44 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/IPCHAINS-HOWTO/IPCHAINS-HOWTO.sgml: 新規追加 ([JF-gofer:00957])
	* docs/IPCHAINS-HOWTO/Makefile, info: 同上.

Sun Nov 19 03:44:08 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: fixed markup typo in sample perl script

Wed Nov 15 22:48:01 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/Windows-LAN-Server-HOWTO/*: added ([JF:12469]).

Wed Nov 15 16:33:30 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf: オリジナル文書一覧ページを生成する部分を追加
	([JF-gofer:00932]).

Wed Nov  8 09:39:12 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/inside-lilo/inside-lilo.sgml: リンクを更新
	
Tue Nov  7 11:40:35 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/mouse-wheel-scroll/*: added ([JF:12422]).

Sun Nov  5 14:00:37 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: LDP 以外の翻訳文書一覧ページを生成する部分を追加.

	* JF.conf: 同上 ([JF-gofer:00908]).
	
Sat Nov  4 12:57:24 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: -k (KIND) オプション追加 ([JF-gofer:00908]).

Thu Nov  2 04:04:14 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>
	
	* docs/inside-lilo/inside-lilo.sgml: さらに更新
	
Thu Nov  2 00:36:42 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>
	
	* docs/inside-lilo/inside-lilo.sgml: udpate based on lilo 21.5.1
	
Wed Nov  1 13:59:47 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/CD-Writing-HOWTO.sgml: 2.9.3 追従
	* docs/info: 2.9.3 追従

Tue Oct 31 13:07:00 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ISAPnP-HOWTO/ISAPnP-HOWTO/*: added ([JF:12356]).

Sat Oct 28 22:17:30 2000 Satoru Takahashi <hisai@din.or.jp>
	*  Secure-Programming-HOWTO を JF/docs/obsolete に移動

Sat Oct 28 01:17:18 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/BLFAQ/info: 訳者のメールアドレス修正. 

Mon Oct 23 16:37:49 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Unix-and-Internet-Fundamentals-HOWTO/*: moved from 
	docs/Unix-Internet-Fundamentals-HOWTO/ ([JF-gofer:00880]).

Sun Oct 22 12:21:53 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/LVM-HOWTO: 新規登録

Tue Oct 17 11:56:23 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/Linmodem-Mini-HOWTO/Linmodem-Mini-HOWTO.sgml: typo
	fixed(JF:12223).

Sun Oct 15 12:51:20 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/Linmodem-Mini-HOWTO/*: added. [JF:12215]

Sat Oct 14 01:13:11 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/TransparentProxy/TransparentProxy.sgml: updated. [JF:12164]

Thu Oct 12 13:15:52 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/BLFAQ/*: added. [JF-gofer:00849]

Wed Oct 11 05:58:10 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Documentation/ARM-README: updated.
	
Wed Oct 11 01:13:39 2000  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/Program-Library-HOWTO/Makefile: .txt の文字化けは
	  やはり lynx の charset 関連の設定によるものと推測。
	  TOPDIR に jf_lynx.cfg を追加して、環境変数 LYNX_CFG で
	  これを指定して文字化けを解消できるかどうか TRY。

Sun Oct  8 15:10:16 2000  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/Program-Library-HOWTO/Makefile: 原因不明だが
	  .txt が文字化けしているので、とりあえず環境変数 TERM を
	  定義してみる。

Fri Oct  6 14:48:00 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/Program-Library-HOWTO/Makefile: fix to handle
	  the requirement of lynx. Thanks to Morimoto-san!

Fri Oct  6 12:47:23 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: -t TEXT の際に Description: と 
	  Author: の項が改行されないことがある不具合を修正
	  ([JF-gofer:00799]).
	
Mon Oct  2 18:34:49 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/Program-Library-HOWTO/Makefile: fix a typo in
	  Makefile. Thanks kobayashi-san!

Fri Sep 29 08:38:04 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/Shadow-Password-HOWTO/Shadow-Password-HOWTO.sgml:
	   use entities '&lsqb;' and '&rsqb;' for '[' and ']'
	
Wed Sep 27 16:10:44 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: -t TEXT の bug fix ([JF-gofer:00781]).
	
Wed Sep 27 00:21:19 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/Program-Library-HOWTO 新規登録 

Fri Sep 22 23:18:29 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Secure-Programs-HOWTO 新規登録 

Sun Sep 17 11:17:37 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/Partition-Rescue-mini-HOWTO/Partition-Rescue-mini-HOWTO.sgml: 
	修正([JF-gofer:00753]).

Thu Sep  7 03:55:47 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/GCC-SIG11-FAQ/GCC-SIG11-FAQ.sgml: update.

Wed Sep  6 22:54:03 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* bin/genindex.pl: info 行末の空白を無視するように直した.

Wed Sep 06 22:44:42 2000 Satoru Takahashi <hisai@din.or.jp>

	* Update.sgml: v0.24 から v0.30 へ更新

Tue Sep  5 16:58:59 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/linux-history/linux-history.sgml: correct typo([JF-gofer:00712])
	* docs/linus-lecture/linus-lecture.sgml: correct typo([JF-gofer:00712])

Tue Sep  5 13:33:43 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/Partition-Rescue-mini-HOWTO/*: Added. [JF:11781]

Tue Sep  5 11:16:12 2000  Jun Morimoto  <morimoto@netvillage.co.jp>

	* docs/CD-Writing-HOWTO/CD-Writing-HOWTO.sgml: 原文 2.9.2 に追従

Tue Sep  5 10:57:48 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/obsolete/NET-2-HOWTO.sgml: doctype を linuxdoctr に変更
	* docs/obsolete/Mail-HOWTO.sgml: doctype を linuxdoctr に変更
	* docs/DOS-to-Linux-HOWTO/DOS-to-Linux-HOWTO.sgml: linuxdoctr に変更

Thu Aug 31 00:12:28 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* docs/LDAP-HOWTO/*: LDAP-HOWTO released. [JF:11757]

Wed Aug 30 21:28:51 2000  Shohei TAKASHIRO  <j96019@celkee.ei.nagano-nct.ac.jp>

	* docs/*/*.sgml: fixed typo いづれ -> いずれ
	
Wed Aug 30 19:48:43 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* bin/ldp.pm: BASENAME が長すぎて Macro が混乱する文書のための暫定処置.
          (Nvidia-OpenGL-Configuration-mini-HOWTO)

Tue Aug 29 19:47:23 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Pager/Pager.sgml: fixed typo.

Fri Aug 18 01:44:16 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Security-HOWTO/Security-HOWTO.sgml : SAINT の表記を変更
	([JF:11678]).

Mon Aug  7 16:38:00 2000  Konkiti <konkiti@lares.dti.ne.jp>

	* docs/Networking-Overview-HOWTO/Networking-Overview-HOWTO.sgml,info: modified.

Thu Aug  3 12:30:52 2000  FUKUSHIMA Osamu  <fuku@amorph.net>

	* todo.html: ちょっと整理.

	* docs/call-back-mini-HOWTO/*: added. [JF:11553]
	* docs/call-back-mini-HOWTO/call-back-mini-HOWTO.sgml,info: modified.

Tue Jul 25 16:36:02 2000  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/GCC-SIG11-FAQ/GCC-SIG11-FAQ.sgml: update.

Tue Jul 25 10:13:17 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: apply patch from SEI Hideki
          <seih@dig-it-all.net>, thanks to him!
	* docs/sgmlmemo/sgmlmemo.sgml: replace "<" ">" in "verb"
          elements with "&lt;" "&gt;"

Sat Jul 22 01:02:36 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/TransparentProxy/TransparentProxy.sgml
	fixed some typo: [JF:11448], [JF:11449]

Thu Jul 13 23:34:05 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Oracle-8-HOWTO/Oracle-8-HOWTO.sgml, Makefile, info:
	新規追加. ([JF:11299],[JF:11382])

Sat Jul  8 23:04:54 2000  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Hardware-HOWTO/Hardware-HOWTO.sgml: fix markup
	(X-Mail-Count: 00571)

Mon Jul  3 17:11:16 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: replace ">" in <verb> with &gt;

Fri Jun 30 12:14:51 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: update (jf.linux.or.jp ->
	* docs/sgmlmemo/sgmlmemo.sgml: www.linux.or.jp/JF/) based
	  on kamo-san's advice. Thanks.

Fri Jun 30 11:24:05 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlmemo/sgmlmemo.sgml: update for linuxdoc-tools
	* docs/sgmlnote/sgmlnote.sgml: (see above)

Thu Jun 29 08:39:47 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: update for linuxdoc-tools 0.5.0,
	  and add the explanation for bugs in jf7 patch.

Tue Jun 27 23:00:47 2000 Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/readkernel/readkernel.sgml: fix a typo in the previous
          commit.

Tue Jun 27 09:44:11 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/readkernel/readkernel.sgml: 野本さんからの指摘を受けて
	  bootsect.S のあたり更新。あと謝辞の追加やカーネルコード中の
	  コメントの和訳追加など。

Thu Jun 15 02:31:08 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Networking-Overview-HOWTO/Networking-Overview-HOWTO.sgml: 
	  linuxdoc -> linuxdoctr.

Wed Jun 14 12:08:38 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Networking-Overview-HOWTO/*: 新規追加 (JF:11170)

Sat Jun 10 21:35:31 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* docs/FTP/FTP.sgml: remove mailto: tag & correct typo(imcoming)

Sat Jun 10 15:15:42 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/FTP/FTP.sgml: 新既登録 ([JF:11137], [JF:11072])

Fri Jun  9 12:41:18 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/TransparentProxy/*: added.

Fri Jun  9 04:49:35 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ldp.pm: sorted_howtos.dat の docbook data に対応.

Thu Jun  8 15:28:15 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/GCC-SIG11-FAQ/GCC-SIG11-FAQ.sgml: update.

Sat Jun  3 01:27:19 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml : v2.07j 更新

Wed May 31 03:42:31 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* todo.html: 現状に対応.

Sun May 28 23:42:11 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Security-HOWTO/Security-HOWTO.sgml: 訳文の改善(峰寛明さん<tf4h-mn@asahi-net.or.jp>の指摘による)

Sun May 28 22:24:07 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/GCC-SIG11-FAQ/*: added.

Wed May 24 17:58:24 2000 Taketoshi Sano <kgh12351@nifty.ne.jp>
	
	* docs/sgmlnote/sgmlnote.sgml: fix a sample perl script.

Sat May 13 19:34:39 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Parted-README/Parted-README.sgml: アーカイブのページを
	差すものに変更 (X-Mail-Count: 10896)
	* docs/Parted-README/info: DRAFT-NOINDEX にした.
	* docs/obsolete/Parted-README.sgml: 旧版を移動.
	* docs/obsolete/Parted-README.info: 旧 info.
	
Sat May 13 01:21:20 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Term-HOWTO/Term-HOWTO.sgml: vi で作業したときに
	長い行が落ちちゃってたので, 戻しました.

Sat May 13 00:11:38 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* LINUXDOCTR_2000_05_09 ブランチのマージ.
	(翻訳は linuxdoctr DTD を使う)

Thu May 11 03:23:34 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* doc/MP3-HOWTO/MP3-HOWTO.sgml: updated.

Mon May 08 20:08:07 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Plug-and-Play-HOWTO: 最新版に追従

Mon May  8 00:30:57 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: update and add description for SGML and DTD

Sun May  7 22:46:20 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* bin/upd-kdoc-list.pl: bug fix.

Sun May  7 00:11:07 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/DOS-Win-to-Linux-HOWTO/*: added.[X-Mail-Count: 10813]
	* docs/DOS-to-Linux-HOWTO/*: info と Makefile に変更を加えて obsolete
	  にした.
	* docs/obsolete/obsoleted.list: DOS-to-Linux-HOWTO を追加.

Sat May  6 14:22:10 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Security-HOWTO/Security-HOWTO.sgml: 洋書の和訳に関する情報を追加(情報提供: ひろ☆<hiro@pcnet.or.jp>さん).

Tue May 02 07:45:41 2000 Satoru Takahashi <hisai@din.or.jp>
	
	* docs/JFhonyaku: 改訂 v1.1

Tue May 02 05:34:47 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Sendmail-Address-Rewrite: 本文の訳者 e-mail adress 修正

Tue May  2 02:08:42 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* CONTRIB_RULES_2000_04_12 を merge.

Mon May 01 09:49:43 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Sendmail-Address-Rewrite: info の訳者 e-mail adress 修正

Wed Apr 19 23:02:39 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Sendmail-Address-Rewrite: commit 忘れのため再登録

Wed Apr 19 06:27:23 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Sendmail-Address-Rewrite/info: 一旦 INDEX から外します.

Sun Apr 16 08:13:12 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Sendmail-Address-Rewrite: 新規追加

Sat Apr 15 15:02:37 2000  Shohei TAKASHIRO  <j96418@cc.nagano-nct.ac.jp>

	* docs/RPM-HOWTO/RPM-HOWTO.sgml: typo correct

Sat Apr 15 00:48:09 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* bin/ldp.pm (read_sorted_howtos): sorted_howto.dat に混在している
	  変な record でエラーになっていた (要 LDP への報告/要請).

Sat Apr 15 00:44:52 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Hardware-HOWTO/*: v99.3j 更新
	
Fri Apr 14 23:32:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,contrib.rules: contrib を archive に組み込む.
	* mknewidx.pl: PATH 調整.

Fri Apr 14 00:02:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,JF.conf: contrib.db をやめて jfindex.db だけにしてみる.

	* mkcontriblist.pl: URI 配置変更にともなって jf.css の相対 PATH 変更.

Thu Apr 13 23:52:53 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* contrib.rules, Makefile, JF.rules: URI 変更.
	  初回の make install で find が error にならないようにした.
	* docs/obsolete/Makefile: 
	  初回の make install で find が error にならないようにした.

Thu Apr 13 16:48:52 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/BTTV-Mini-HOWTO: added

Wed Apr 12 00:34:41 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF.conf, Makefile: contrib のための rule 追加.
	* mkcontriblist.pl: LILO-doc Project 追加.

	* contrib.rules: RULES-DRAFT-19990730 から merge.
	* TAG 削除:	RULES-RELEASE-19990730
			RULES-DRAFT-19990730
			DRAFT_JF_2000_02_03
			DRAFT_TR_2000_02_03

Fri Apr  7 02:35:20 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Parted-README: added.

Mon Apr  3 15:41:51 2000  Shohei TAKASHIRO  <j96418@cc.nagano-nct.ac.jp>

	* docs/Clock/Clock.sgml: typo correct

Fri Mar 31 20:39:45 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Security-HOWTO/Security-HOWTO.sgml: 1.1.1 に追従

Thu Mar 30 21:48:34 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Linux+FreeBSD/Linux+FreeBSD.sgml: v1.11j 更新

Mon Mar 20 01:44:54 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* docs/Plug-and-Play-HOWTO/Plug-and-Play-HOWTO.sgml: typo correct

Mon Mar 20 01:27:30 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Plug-and-Play-HOWTO/*: v0.11j 更新
	
Sat Mar 18 00:58:32 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/XFree86-Video-Timings-HOWTO/*: v4.4j 更新

Tue Mar 14 09:20:17 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* docs/Partition-Rescue/info : typo correct at COPY field in info.
	(GPL2-Like -> GPL2-like)

Wed Mar  8 23:04:08 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* bin/upd-kdoc-list.pl: lists/kdoc.list 更新用スクリプト.

Tue Mar  7 21:50:59 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/PCI-HOWTO/*: obsolete に移動.
	* docs/obsolete/PCI-HOWTO.sgml, PCI-HOWTO.info: 移動してきた.
	* docs/obsolete/obsoleted.list: PCI-HOWTO 追加.

Tue Mar  7 21:38:21 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Mail-HOWTO/*: obsolete に移動.
	* docs/obsolete/Mail-HOWTO.sgml, Mail-HOWTO.info: 移動してきた.
	* docs/obsolete/obsoleted.list: Mail-HOWTO 追加.

Mon Mar  6 23:19:16 2000  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docbook-intro/*: 0.1j リリース
	
Mon Mar  6 02:51:05 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* bin/mknewidx.pl (print_html_data): docbook 仮対応

Sun Mar  5 21:35:24 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Filesystems-HOWTO/*: 0.7.3j リリース

Wed Mar  1 01:48:01 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Large-Disk-HOWTO/*: 新規追加 ([JF:10397])
	* docs/Large-Disk/*: 削除.
	* docs/obsolete/obsoleted.list: Large-Disk 追加. (HOWTO へ promote)
	旧 Large-Disk.sgml の同ディレクトリへの追加はしてません.

Mon Feb 28 14:36:25 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Ecology-HOWTO/*: 新規追加

Mon Feb 28 01:21:49 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [DRAFT_JF_2000_02_03] を merge しました.

Sat Feb 26 23:09:22 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/XFree86-Video-Timings-HOWTO/*: v4.2j 更新

Sat Feb 26 18:47:43 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Programming-Languages/*: 新規追加 ([JF:10366]).

Sat Feb 26 09:03:23 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Update/*: 新既追加

Fri Feb 25 00:44:22 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/GAG/info: NAME typo

Fri Feb 25 00:44:21 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Modem-HOWTO/*: 新既 (X-Mail-Count: 10105, 10336).

Mon Feb 21 23:22:18 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/GAG/GAG.sgml: 新規追加 [JF:10285]

Mon Feb 21 15:13:40 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Filesystems-HOWTO/*: 0.7.3j ドラフト新規追加(まだ進捗度 75% ですが…)

Sat Feb 19 19:35:19 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/docbook-intro/*: 新規作成

Mon Feb 14 23:22:41 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* Installation-HOWTO.sgml: メインブランチにマージ

Fri Feb 11 23:58:24 2000  GOTO Masanori  <gotom@debian.or.jp>

	* docs/DNS-HOWTO/DNS-HOWTO.sgml: Fixed typo
	'/etc/resolve.conf' -> '/etc/resolv.conf'

Thu Feb 10 11:22:08 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [DRAFT_JF_2000_02_03] ファイルを整理しました.

Sun Feb  6 11:04:28 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Secure-Programming-HOWTO/*: 正式リリース

Sun Feb  6 01:44:23 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* docs/jf-styleguide/jf-styleguide.sgml: 
	丸カッコの対応がついていなかったので"）"を") "に直す

Fri Feb  4 00:03:21 2000  TAKEI Nobumitsu  <takei@kondara.org>

	* docs/Emacs-Beginner-HOWTO/Emacs-Beginner-HOWTO.sgml: 校正

Thu Feb  3 23:33:48 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/Secure-Programming-HOWTO/*: v1.23j 新規追加

Thu Feb  3 13:44:19 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Emacs-Beginner-HOWTO/*: 新規追加 [JF:10092].

Thu Feb  3 03:48:26 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* todo.html: linuxdoctr 対応 追加, 他.

Wed Feb  2 02:04:47 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/jf-styleguide/jf-styleguide.sgml:
	* docs/XWindow-User-HOWTO/XWindow-User-HOWTO.sgml:
	* docs/Unix-Internet-Fundamentals-HOWTO/Unix-Internet-Fundamentals-HOWTO.sgml:
	* docs/Sound-HOWTO/Sound-HOWTO.sgml: 
	* docs/Software-Release-Practice-HOWTO/Software-Release-Practice-HOWTO.sgml:
	* docs/Software-Building-HOWTO/Software-Building-HOWTO.sgml:
	* docs/Security-HOWTO/Security-HOWTO.sgml:
	* docs/SANE-tutorial-JP/SANE-tutorial-JP.sgml:
	* docs/SANE-outline-JP/SANE-outline-JP.sgml:
	* docs/Plug-and-Play-HOWTO/Plug-and-Play-HOWTO.sgml:
	* docs/PCMCIA-HOWTO/PCMCIA-HOWTO.sgml:
	* docs/Loopback-Encrypted-Filesystem-HOWTO/Loopback-Encrypted-Filesystem-HOWTO.sgml: 
	* docs/Mail-Administrator-HOWTO/Mail-Administrator-HOWTO.sgml:
	* docs/Kernel-HOWTO/Kernel-HOWTO.sgml:
	* docs/KickStart-HOWTO/KickStart-HOWTO.sgml:
	* docs/DOSEMU-HOWTO/DOSEMU-HOWTO.sgml:
	* docs/Ethernet-HOWTO/Ethernet-HOWTO.sgml:
	* docs/Config-HOWTO/Config-HOWTO.sgml:
	* docs/CDROM-HOWTO/CDROM-HOWTO.sgml:
	* docs/Bootdisk-HOWTO/Bootdisk-HOWTO.sgml:
	* docs/BootPrompt-HOWTO/BootPrompt-HOWTO.sgml:
	* docs/ABOUT-NLS/ABOUT-NLS.sgml:

	JF@linux.or.jp の mailto: を削除
	
Mon Jan 31 22:51:53 2000  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Unicode-HOWTO/*: 0.15j 公開

Sun Jan 30 01:55:25 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* todo.html: カーネル文書翻訳作業進行表の件.

Wed Jan 26 18:48:35 2000  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF.conf: master.linux.or.jp の都合で, HTML2TXT を
	lynx から w3m -S -dump に変更.

Tue Jan 25 03:04:50 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* todo.html: "JF-in-Progress について" ほか、加筆.

Sat Jan 22 19:03:14 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/Serial-HOWTO/Serial-HOWTO.sgml : v2.05j 更新

Sat Jan 22 09:47:58 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/Leased-Line/*: v1.7j 公開

Sat Jan 22 01:38:52 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* todo.html: 大幅書き直し。適宜整理加筆お願いします。

Sat Jan 22 01:44:43 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/XFree86-Video-Timings-HOWTO/*: v4.1j 更新

Thu Jan 20 23:58:20 2000  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/Plug-and-Play-HOWTO/*: v0.09j 更新
	* docs/Bootdisk-HOWTO/*: v3.6j 更新
	* docs/Software-Building-HOWTO/*: v1.91j 更新

Fri Jan 14 21:55:17 2000  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>
	
	* docs/NET3-4-HOWTO/* : v1.5j 公開

Wed Jan 12 16:54:51 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: ftp に bzip2 archive を install するようにした.

Wed Jan 12 00:26:01 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: diff.sgml-tools-1.0.9.jf6.gz の
	commit に合わせて更新。

Tue Jan 11 12:53:11 2000  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Installation-HOWTO/info: Installation-HOWTO の fold, 最小限
	の typo の fix など

Mon Jan 10 18:45:41 2000 Satoru Takahashi <hisai@din.or.jp>

	* docs/JFhonyaku/*: added.

Sun Jan  9 17:12:12 2000  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/VAIO+Linux/*: added.

Fri Jan  7 23:17:03 2000  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: update the note on the updated 
	  JF patch for sgml-tools 1.0.9 (jf5)

Thu Jan  6 07:40:32 2000  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/sgmlmemo/sgmlmemo.sgml : add the caution for 
          an apostrophe at the beggining of a line

Thu Jan  6 07:14:47 2000  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/NET3-4-HOWTO/* : v1.5j 追加

Mon Jan  3 15:21:37 2000  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml : 
	[JF:09754] 翻訳に関する意見（誤字）を反映

Wed Dec 29 05:36:03 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/linux-ipv6/linux-ipv6.faq-3.html: ds.internic.net 消滅に
	ともない core.ring.gr.jp にリンク修正
	* docs/Security-HOWTO/Security-HOWTO.sgml: ds.internic.net 消滅に
	ともない core.ring.gr.jp にリンク修正

Wed Dec 29 04:47:47 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Security-HOWTO/Security-HOWTO.sgml: リンクミス修正
	* docs/NET-3-HOWTO/NET-3-HOWTO.sgml: リンクミス修正
	* docs/Hardware-HOWTO/Hardware-HOWTO.sgml: リンクミス修正
	* docs/DOS-to-Linux-HOWTO/DOS-to-Linux-HOWTO.sgml: リンクミス修正

Sat Dec 25 03:50:33 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Security-HOWTO/Security-HOWTO.sgml : update correct URL

Mon Dec 20 01:18:39 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/PCMCIA-HOWTO/*: v2.46j 更新

Mon Dec 20 01:07:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF.rules,Exception_3.rules: LDP の ftp に入る HTML アーカイブが
	  間違っていたのを修正.

Thu Dec 16 03:20:01 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Reading-List-HOWTO/info (NAME): 修正.

Thu Dec 16 01:52:01 1999  JF builder  <nakano@apm.seikei.ac.jp>

	* Exception_4.rules: TXT only の文書用.

Thu Dec 16 01:17:27 1999  GOTO Masanori  <gotom@debian.or.jp>

	* docs/Japanese-Locale-Policy/Makefile: added.

Thu Dec 16 01:09:56 1999  GOTO Masanori  <gotom@debian.or.jp>

	* docs/Japanese-Locale-Policy/*: added. [JF:09601]

Wed Dec 15 16:24:54 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlmemo/sgmlmemo.sgml, docs/sgmlmemo/sgmlmemo.sgml:
	  update sgml-tools related topics and URI for yasgml.el
	   (yasgml_1.5-5.tar.gz)
	* docs/debiantips/debiantips.sgml: update URI for Debian JP 
	  web site.
	
Sat Dec 11 23:21:38 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/*: v2.04j 更新
	
Sat Dec 11 01:14:20 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Coffee/Coffee.sgml: 更新パッチ当て, [<>] を実体参照に
	* docs/Coffee/info: 差し換え

Fri Dec 10 06:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: contributed docs のための変更.
	  [覚え書き] contributed docs を有効にするには
	  41 行目の comment をはずす, 57 行目に install-contrib-index を
	  追加する (実際にそういう docs が出てきたらやる)
	* JF.conf: contributed docs のための変更.
	* contrib.rules: contributed docs のための追加.
	* admin/fujiwara/mkcontriblist.pl: contributed docs のための追加
	* admin/template/Makefile.LTGP.tmpl. contributed docs のための追加

Fri Dec 10 05:13:45 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Unix-Internet-Fundamentals-HOWTO/Unix-Internet-Fundamentals-HOWTO.sgml : typo correct

Thu Dec  9 01:29:35 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Unix-Internet-Fundamentals-HOWTO/*: 1.4j 更新

Tue Dec  7 00:24:32 1999 FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Config-HOWTO/*: 1.3.7j 更新

Mon Dec  6 03:11:43 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/loadlin/manual.sgml: typo correct.

Mon Dec  6 00:03:35 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile (install-docs): index db が再生成されない bug を fix.

Sun Dec  5 23:17:13 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Coffee/*: added. [JF:09476]

	* docs/ABOUT-NLS/ABOUT-NLS.sgml: update. [JF:09472]

Sun Dec  5 12:09:13 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/hdd-intro/hdd-intro.sgml: 「ノッチ」について MO での例を追加。

Thu Dec  2 23:21:27 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: make install 時の build 重複を削除.

Tue Nov 30 23:09:58 1999 FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Loopback-Encrypted-Filesystem-HOWTO/*: 1.1j 更新

Tue Nov 30 02:54:55 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/The-Software-RAID-HOWTO/*: added.
	* docs/ABOUT-NLS/*: added [JF:09420]

Mon Nov 29 23:14:32 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/Plug-and-Play-HOWTO/*: v0.07j 更新

Mon Nov 29 01:17:49 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/sgmlmemo/sgmlmemo.sgml: [JF:09402] を反映.

Sun Nov 28 20:28:53 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/LinuxDoc+Emacs+Ispell-HOWTO/LinuxDoc+Emacs+Ispell-HOWTO.sgml : typo correct

Sat Nov 27 21:31:13 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Loopback-Encrypted-Filesystem-HOWTO/*: 1.0j 新規追加

Mon Nov 22 22:55:08 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/XFree86-Video-Timings-HOWTO/*: v3.6j 更新
	
Mon Nov 22 22:40:23 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml : typo correct

Sun Nov 21 19:07:19 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/*: v2.03j 更新

Fri Nov 19 19:52:13 1999  Shohei TAKASHIRO  <j96418@cc.nagano-nct.ac.jp>

	* docs/Installation-HOWTO.sgml: typo correct

Wed Nov 17 22:30:30 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/BootPrompt-HOWTO/BootPrompt-HOWTO: 佐野さんの解説 [JF:09335] を反映

Wed Nov 17 00:33:10 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/BootPrompt-HOWTO/*: v1.2j 更新

Sun Nov 14 03:53:22 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/* 高橋さん，武井さんのメールアドレス変更
	
Fri Nov 12 01:48:41 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Ethernet-HOWTO/*: v2.7j 更新

Wed Nov 10 23:56:20 1999  NAKANO Takeo  <nakano@minori.linux.or.jp>

	* JF.conf: sgml* に -l ja を追加

Wed Nov 10 23:38:17 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: update <url ...> & <htmlurl ...>
	   related description, and add some reference for HTML

Wed Nov 10 01:17:08 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* doc/Bootdisk-HOWTO/*: v3.5j 更新

Wed Nov 10 01:04:32 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/sgmlnote/info (ITEM): guide -> dtp
	* docs/hdd-intro/info (ITEM): etc -> diskmanage

Mon Nov  8 04:21:52 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Kernel-HOWTO/Kernel-HOWTO.sgml: typo correct

Fri Nov  5 20:44:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/VMS-to-Linux-HOWTO/*: added.

Thu Nov  4 09:59:12 1999  Satoru Oda  <satoru@SynapTec.ne.jp>

	* docs/Reading-List-HOWTO.sgml:typo 修正

Mon Nov  1 12:27:36 1999  Satoru Oda  <satoru@SynapTec.ne.jp>

	* docs/Reading-List-HOWTO.sgml:(added on 29 Oct 1999)

	* docs/Reading-List-HOWTO/Makefile:added

	* docs/Reading-List-HOWTO/info:added

Sun Oct 31 13:04:52 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/GIS-GRASS/info: added.
	* docs/GIS-GRASS/Makefile: added.
	* docs/GIS-GRASS/GIS-GRASS.sgml: added.

Sat Oct 30 17:06:38 1999  Hajime BABA  <baba@kusastro.kyoto-u.ac.jp>

	* docs/RPM-HOWTO/RPM-HOWTO.sgml (usage): URL 変更

Thu Oct 21 11:50:24 1999  Taketoshi Sano  <sano@kaiseki.yamaha-motor.co.jp>

	* docs/sgmlnote/sgmlnote.sgml: added reference to 
	"The Debian SGML/XML HOWTO" written by Stephane Bortzmeyer.

Thu Oct 21 00:24:52 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>
	
	* docs/Plug-and-Play-HOWTO/*: v0.06j 更新

Tue Oct 19 22:19:08 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml: v2.02j 更新

Tue Oct 19 15:55:16 1999  Jun Morimoto  <morimoto@xantia.citroen.org>

	* docs/Clock/Clock.sgml: typo を二箇所修正 (npt → ntp)

Tue Oct 19 04:08:51 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation/support/tree-template.m4: GPL 告知追加.

Wed Oct 13 18:37:19 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/CD-Writing-HOWTO/CD-Writing-HOWTO.sgml: typo correct.

Mon Oct 11 23:59:52 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/CD-Writing-HOWTO/* : v2.8.8j 更新

Mon Oct 11 01:08:10 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/PostgreSQL-FAQ/PostgreSQL-FAQ.txt: add & commit 

	* docs/PostgreSQL-FAQ/PostgreSQL-FAQ.html: add & commit 

Sun Oct 10 01:29:58 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/NFS-Root-Client: added

Sat Oct  9 01:53:49 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/*/info: いくつか COPY をみなおし.

Wed Oct  6 18:23:06 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/hdd-intro/hdd-intro.sgml: 「ディスクアクセス」などの
	Extended READ/CHS/LBA に関する部分をおくじさんからの指定をもとに修正。

Tue Oct  5 19:59:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Offline-News-mini-HOWTO/Offline-News-mini-HOWTO.sgml: 
	更新. [JF:08884]

Sat Oct 02 23:39:58 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/Automount: Update to v0.4j

Wed Sep 29 22:57:18 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml : 訳し忘れの修正(武井さん, thanks!)

Wed Sep 29 03:20:17 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml : typo correct

Wed Sep 29 00:29:25 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/*: v2.01j 更新

Tue Sep 28 22:55:43 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Large-Disk/Large-Disk.sgml: typo correct
	下のようにな → 下のような(L71), 数字です → 数字です。(L135)
	トルコとが → とることが(L140), 以下にに → 以下に(L163)

Tue Sep 28 22:35:43 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Busmouse-HOWTO/Busmouse-HOWTO.sgml: typo correct
	Tagging 修正(L296), 充分こと → 充分でないこと(L456)

Tue Sep 28 21:35:43 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Software-Building-HOWTO/Software-Building-HOWTO.sgml: typo correct
	tar boll → tar ball(L131), 入れ換えること(L1296)

Tue Sep 28 17:55:43 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Config-HOWTO/Config-HOWTO.sgml : typo correct
	<tt/.bashrc/です。 ← 句点追加(L1417),
 	<tt/sax/, ← 読点追加(L2314)
	校正者に追加

Mon Sep 27 23:35:44 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Config-HOWTO/Config-HOWTO.sgml : typo correct
	liko → lilo (L772), GSDDEVICE → GSDEVICE(L1059)

Sat Sep 25 22:00:35 1999  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/SANE-tutorial-JP/Makefile: add "-l ja" option to sgml2html

Thu Sep 23 01:16:15 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Exception_1.rules, Exception_2.rules, Exception_3.rules, JF.rules:
	  商用配布パッケージ生成ルールをいじる. 主に Doc-CD むけ.
	  (admin/fujiwara/mkargs.pl も同時にいじった)

	  この変更によって、以下の文書は make RESTRICT_COMMERCIAL=yes install
	  の際には生成の対象から外れることになります.
	  もしこれに問題があるとすれば、それは info の方に原因があることが
	  考えられるので、そちらを調べてください. また、制限ルール自体を
	  緩める or きつくする場合は admin/fujiwara/mkargs.pl をいじってく
	  ださい。
	
	   document name                           copy       status
	   -------------                           --------   -------
          Advocacy                                 COM-PERM   Sent       
          Battery-Powered                          LDP        Sent       
          Benchmarking-HOWTO                       LDP        Sent       
          CDROM-HOWTO                              LDP        Sent       
          DOS-to-Linux-HOWTO                       LDP        Sent       
          ELF-HOWTO                                LDP        Sent       
          Ethernet-HOWTO                           COM-PERM   Sent       
          Ext2fs-Undeletion                        COM-PERM   Sent       
          Firewall-HOWTO                           LDP        Sent       
          GCC-HOWTO                                LDP        Sent       
          Glibc2-HOWTO                             LDP        Sent       
          HOWTO-INDEX                              LDP        Sent       
          IO-Port-Programming                      LDP        Sent       
          ISP-Hookup-HOWTO                         LDP        Sent       
          Kerneld                                  LDP        Unreachable 
          LF1000                                   LDP        Unreachable 
          Linux+FreeBSD                            LDP        Sent       
          Linux-FAQ                                COM-PERM   Unreachable 
          MILO-HOWTO                               LDP        Suspend    
          Mail-HOWTO                               LDP        Sent       
          Man-Page                                 LDP        Sent       
          Module-HOWTO                             COM-PERM   Sent       
          PCI-HOWTO                                COM-PERM   Sent       
          Pilot-HOWTO                              LDP        Sent       
          Scanner-HOWTO-mtekscan                   COM-PERM   Sent       
          Serial-HOWTO                             LDP        Sent       
          Serial-Programming-HOWTO                 LDP        Sent       
          Sound-HOWTO                              LDP        Sent       
          StarOffice                               COM-PERM   Sent       
          UUCP-HOWTO                               LDP        Sent       
          Unix-Internet-Fundamentals-HOWTO         LDP        Sent       
          Xterminal                                LDP        Sent       
          localweb                                 COM-PERM   Suspend    

Wed Sep 22 22:54:15 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Unix-Internet-Fundamentals-HOWTO/Unix-Internet-Fundamentals-HOWTO.sgml: typo correct.

Wed Sep 22 00:14:46 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/tutri1_3/info: COPY を NOTHING に.
	* docs/tlx-info/info: COPY を GPL2 に. 
	* docs/PPP-HOWTO/info: COPY を GPL-like に.
	* docs/JMETA-FAQ/info: COPY を NOTHING に.
	* docs/irchat-micro-howto/info: COPY を NOTHING に. 

Tue Sep 21 00:27:33 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/NFS-Root/*: added v8j

Fri Sep 17 01:41:02 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Config-HOWTO/*: added v1.2.6j by nakazono@bh.mbn.or.jp
	
Fri Sep 17 00:32:54 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/XWindow-User-HOWTO/XWindow-User-HOWTO.sgml: "ウインドウ->ウィンドウ" 他(武井さん thanks!)

Wed Sep 15 01:43:31 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Sound-Playing-HOWTO/info, docs/Bootdisk-HOWTO/info: 
          JF-in-Progress のステータスが◎になるよう日付を修正
	
Tue Sep 14 12:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* BRANCH:Kerneldocs-19990908-Draft を Merge.
	  docs/Documentation/support/tree-template.m4
	  docs/Documentation/support/tree.pl
	  docs/Documentation/Makefile
	  以上, Configure.help を別扱にした。

Tue Sep 14 02:44:43 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/XWindow-User-HOWTO/*: v2.0j 更新
	
Sun Sep 12 22:47:52 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/CD-Writing-HOWTO/* : v2.8.2j 更新

Sun Sep 12 23:03:50 1999  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/sgmlnote: added information for DocBook DTD

Sun Sep 12 11:06:35 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/LILO: 2.02j 更新

Wed Sep 8 18:03:16 1999  HAYAKAWA Hitoshi  <cz8cb01@linux.or.jp>

	* docs/*: Sorry, again. I've modified my e-mail address.
	          I won't do that anymore, I hope so(^^;

Wed Sep  8 01:45:05 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>
	
	* docs/Serial-HOWTO/Serial-HOWTO.sgml: typo 修正

Tue Sep  7 23:14:15 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Plug-and-Play-HOWTO/*: v0.05j 更新

Tue Sep  7 00:36:49 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* reserved.list: Config-HOWTO, Ethernet-HOWTO 追加.
	* reserved.list: Beowulf-HOWTO status 変更(Draft).

Mon Sep  6 15:45:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Configure.help/*: added. (beta release)

Sun Sep 5 23:23:16 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* docs/*: 諸般の事情により(^^;、自分の訳した文書から
	          私の Web Site への URI を緊急削除

Sun Sep  5 23:17:45 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Firewall-Piercing/Firewall-Piercing.sgml: 高橋さんの許可を頂いてさらに修正．

Sat Sep  4 22:01:54 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Firewall-Piercing/Firewall-Piercing.sgml: ちょっと修正．

Sat Sep  4 02:13:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Firewall-Piercing/*: added.

Fri Sep  3 21:54:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/fujiwara/mknocomlist.pl: 商用配布制限文書の DL
	リストを作る perl スクリプト.

Sun Aug 29 23:08:33 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* docs/jf-styleguide: modified

Sat Aug 28 01:13:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/latest-docs.pl: commit し忘れ

Tue Aug 24 22:20:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/cqcam/*: added CQCam mini-HOWTO.

Sun Aug 22 20:57:38 1999  FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* admin/fujiwara/mknewidx.pl, www/*.html:
	      META タグで指定するキーワードの typo を修正(HOTO -> HOWTO)

Sat Aug 21 01:20:38 1999  Taketoshi Sano <kgh12351@nifty.ne.jp>

	* docs/hdd-intro/*: updated
        * docs/sgmlnote/*: updated

Fri Aug 20 23:42:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/LinuxAlpha-FAQ/*: updated.

Wed Aug 18 20:14:53 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/PCMCIA-HOWTO/*: v2.32j 更新

Thu Aug 17 17:11:00 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* docs/Serial-HOWTO/Serial-HOWTO.sgml: "Jun Kitamura" <j-kitamura@nomura-nms.co.jp> さんの指摘を反映

Thu Aug 16 23:56:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Cable-Modem/*: updated.

Sun Aug 15 23:20:00 1999  HAYAKAWA Hitoshi <uv9h-hykw@asahi-net.or.jp>

	* docs/jf-styleguide/: updated.

Thu Aug 12 01:18:42 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation/networking/(6pack.txt|soundmodem.txt): updated.

Tue Aug 10 18:22:27 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* todo.html: 検索サーバに関して補足.
	* docs/Documentation/Changes(.info): updated.

Mon Aug  9 21:23:40 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Cyrus-IMAP/Cyrus-IMAP.sgml: 新規追加 [JF:08332].
	* docs/DPT-Hardware-RAID/*: 新規追加 [JF:08333].

Sat Jul 31 20:47:18 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* Kernel-HOWTO/*: v1.0j 更新

Thu Jul 29 12:28:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/ADSL:      added. [JF:08283]
	* docs/Cipe+Masq: added. [JF:08289]

Mon Jul 26 23:18:50 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: Revision: 1.25
	 'sect:文書の新規登録' に Checklist を追加した.
	 'sect:文書の更新登録' に Checklist を追加した.
	 'sect:一般文書の管理(2)' info ファイルの概略を追加.
	 'sect:CVS を利用した執筆作業' 概略を整理.
	 'sect:CVS の上で執筆作業をはじめるには(2)' 新規追加.
	 'FAQ: CVS committer になって……' JF-committers 文書へのポインタに
          置き換えた.
         'FAQ:*' 数項目を新規に追加

Thu Jul 22 05:56:50 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: info に関する説明の
          大半は JF workshop guidance へのポインタに置き換えた。

Wed Jul 21 01:16:50 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Serial-HOWTO/* : 2.00j 更新

Sun Jul 18 02:21:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Documentation/kmod.txt.info: 新しい書式に合わせて修正.
	* docs/Documentation/parport.txt(.info): 新規追加.
	* docs/Documentation/Makefile: parport.txt を追加.

Tue Jul 16 03:14:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/latest-docs.pl: added (for www/index.m4).

Tue Jul 13 23:24:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Scanner-HOWTO-INDEX/*: update [JF: 08116]
	* docs/SANE-outline-JP/*: update [JF: 08117]
	* docs/SANE-tutorial-JP/*: added [JF: 08118]

Mon Jul 12 20:57:25 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Plug-and-Play-HOWTO/*: v0.04j 更新

Sun Jul 11 05:25:39 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: reserved.list 他.
          HTML 画像挿入に関する説明を追加(暫定版)
	* Exception_3.rules: added (HTML 画像挿入用ルール)

Sat Jul 10 03:10:44 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Scanner-HOWTO-INDEX/Scanner-HOWTO-INDEX.sgml: typo 修正
	(Frontnd → Frontend)

Thu Jul  8 17:31:56 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/SANE-outline-JP/*: 新規追加.
	* docs/Scanner-HOWTO-INDEX/*: 第 4 版更新.

Thu Jul  8 00:36:24 JST 1999  MIZUHARA Bun  <mizuhara@acm.org>

	* docs/SCSI-HOWTO/SCSI-HOWTO.sgml: updated mizuhara's e-mail address.

Wed Jul  7 01:57:54 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/XWindow-User-HOWTO/XWindow-User-HOWTO.sgml: 「Plain Jane」に関する修正

Mon Jul  5 23:26:44 JST 1999  MIZUHARA Bun  <mizuhara@acm.org>

	* docs/IP-Masquerade/IP-Masquerade.sgml: fixed typo.

Mon Jul  5 19:24:31 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Sound-HOWTO: v1.20j 更新
	* docs/XWindow-User-HOWTO: v1.3j 新規追加

Mon Jul  5 05:30:14 1999  TAKEI Nobumitsu  <takei@cc.kochi-u.ac.jp>

	* docs/Multi-Disk-HOWTO/Multi-Disk-HOWTO.sgml: 初校

Fri Jul  2 23:45:55 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Multi-Disk-HOWTO/*: 0.22ij3 updated.

Wed Jun 30 00:54:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Software-Release-Practice-HOWTO/*: released.

Mon Jun 28 09:57:15 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* docs/Bridge/*: 1.11j 更新
	* docs/RPM+Slackware/*: 1.3j 更新

Sun Jun 27 21:27:00 1999  HAYAKAWA Hitoshi  <uv9h-hykw@asahi-net.or.jp>

	* docs/jf-styleguide: ちょっぴりだけ追加

Sun Jun 27 16:25:39 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: FAQ 追加他.

Sun Jun 27 03:23:13 JST 1999  MIZUHARA Bun  <mizuhara@acm.org>

	* docs/IP-Masquerade/IP-Masquerade.sgml: v1.50 に更新
	* docs/IP-Masquerade/info: 著者情報など最新情報に更新

Sun Jun 27 01:11:13 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/CDROM-HOWTO/*: 1.14j 更新

Sat Jun 26 00:05:38 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: FAQ 追加など.

Fri Jun 25 00:00:00 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Documentation/Changes: 2.2.10 に追随.
	* docs/Documentation/Changes.info: 上記反映, 新書式.

Thu Jun 24 18:36:33 9999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/DHCP/*: BDAT 変更.

Thu Jun 24 16:02:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/README: JF-CVS-README-SRC へのポインタのみにした.
	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: HOWTO-INDEX は
	  リポジトリから取れるようになったので、記述を変更した.

	* docs/Documentation/6pack.txt,baycom.txt,pt.txt,soundmodem.txt:
	  added. (JF:08001)
	* docs/Documentation/Makefile: 上記追加.
	* docs/Documentation/support/tree.pl: 余計な dir が出ていたので修正.

	* docs/Software-Release-Practice-HOWTO/*: added. (draft)

Wed Jun 23 14:58:00 1999  HAYAKAWA Hitoshi <uv9h-hykw@asahi-net.or.jp>

	* docs/VAIO-C1R: added
	* docs/jf-styleguide: added

Mon Jun 21 17:41:12 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Software-Building -> Software-Building-HOWTO: rename
	* docs/obsolete/obsoleted.list: Software-Building

Sat Jun 19, 1999 22:58:00 1999  Hitoshi Hayakawa <uv9h-hykw@asahi-net.or.jp>

	* docs/Documentation/md.txt, md.txt.info： 新規追加
	* docs/Documentation/Makefile: md.txt 追加

Mon Jun 14 20:21:42 JST 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/DOSEMU-HOWTO/* 19990424j 更新

Mon Jun 14 15:25:13 JST 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Plug-and-Play-HOWTO/* 0.3j 更新

Sun Jun 13 21:37:28 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/obosolete/Makefile: ifneq → ifeq

Sun Jun 13 19:23:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Plug-and-Play-HOWTO/Plug-and-Play-HOWTO.sgml: sgml の
	minor corrections.
	* docs/Unix-Internet-FUndamentals-HOWTO/
	Unix-Internet-Fundamentals-HOWTO.sgml: <sect?> の後の <p> 補完.

Sun Jun 13 18:59:37 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/DHCP/*: 2.8 に対応させて更新.
	* docs/DHCPd/*: obsolete へ.
	* docs/obsolete/DHCP-961206.*: 旧 DHCP mini-HOWTO 
	* docs/obsolete/obsoleted.list: DHCP-961206, DHCPd.

Sat Jun 12 23:51:10 JST 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/Bootdisk-HOWTO/* 3.4j 更新

Sat Jun 12 02:42:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: FAQ 追加、他.

Fri Jun 11 19:49:10 JST 1999 NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/NIS-HOWTO/*: 1.0j2 更新.
	* docs/DNS-HOWTO/*: 2.2j3 更新.

Fri Jun 11 00:34:37 JST 1999 FUJIWARA Teruyoshi <fujiwara@linux.or.jp>

	* docs/KickStart-HOWTO/* 新規追加
	* docs/Security-HOWTO/* 原文の改定に合わせて更新
	* docs/Plug-and-Play-HOWTO/* 原文の改定に合わせて更新

Wed Jun  9 17:50:00 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/gofer-ML-msgs/welcome: JF@ -> JF-gofer@

Tue Jun  8 18:16:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Unix-Internet-Fundamentals-HOWTO/Unix-Internet-Fundamentals-HOWTO.sgml: 
	typo 修正.

	* admin/JF-CVS-README-SRC/JF-CVS-README.sgml: カーネル文書の
	section を追加.

Wed Jun 02 21:42:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/file_date.pl,file_date2.pl: bug fix.

	* Exception_2.rules: added (単独の HTML で成立している doc 用)
	* docs/Backup-mini-HOWTO/Makefile: use Exception_2.rules.
	* docs/RedHatQA/Makefile:          use Exception_2.rules.

	* docs/BBS-access/Makefile,docs/loadlin/Makefile,
	  docs/Documentation/Makefile: 更新された時だけ install するよう変更.

	* Makefile: FTP 構成変更に伴う暫定処理を戻した.
	* JF.rules,Exception_1.rules: マクロ定義修正.

Wed Jun  2 03:31:41 1999  JF builder  <jf@surf.ap.seikei.ac.jp>

	* admin/namazu/Makefile: add dependency for kernel-docs

Mon May 31 22:40:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation/Makefile: bug fixes.

Mon May 31 19:28:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/gofer-ML-msgs/*: gofer ML 用メッセージ. 新規追加.

Web May 26 10:18:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/file_date2.pl: added. (www/index.html 生成用)

	* FTP ディレクトリ構成変更.
	* Makefile: 構成変更に伴う暫定処理(古いものを消す)
	* ftp/*:    構成変更に伴って作り直し.
	* docs/Documentation/Makefile: 構成変更に伴って配置場所を変更.

Tue May 25 23:36:18 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/*: 公開用 README, dot.message など.
	* admin/fujiwara/file_date.pl: added. (ftp message 生成用)
	* Makefile: 上記のための項目追加.

Mon May 24 21:06:18 1999 Taketoshi Sano <kgh12351@nifty.ne.jp>
	
	* docs/libc-intro/Makefile: sgml21html を使うようにしました.
	* docs/inside-lilo/Makefile: sgml21html を使うようにしました.
	
Sun May 23 13:22:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/dump-restore-mini-HOWTO/*: update.

Sat May 22 19:56:45 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Multiple-Ethernet/Multiple-Ethernet.sgml: 2.0 更新.
	* docs/Multiple-Ethernet/info: LDP 文書でなくなった.
	* docs/Multiple-Ethernet/Makefile: sgml21html を使うようにした.

Thu May 16 22:52:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Cable-Modem/*: added.

Thu May  6 01:09:23 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF.rules: ftp への install 依存関係修正.
	  古いアーカイブは事前に削除するようにした.

	* Makefile: www/index.m4 でアーカイブのサイズが更新されるようにした.

Wed May  5 22:15:43 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/genindex.pl: info 一行目に "DRAFT-NOINDEX" の文字が
	  あった場合は、正式にリリースされていないものとみて、indexing の
	  対象から外すことにした.

	* JF.rules, JF.conf: COMPILE=yes の default 宣言を前者から後者に移動.
	  文書ディレクトリの Makefile で COMPILE 変数を制御できるようにした。
	* Makefile, docs/obsolete/Makefile: FTP/Web コンテンツ生成のフラグを
	  ちゃんと見て処理するように整理した.

	* admin/JF-CVS-README-SRC/*: admin/README を SGML 化.

Wed May  5 20:35:13 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/README: sgml2(one|1)html について追加.

Mon May  3 17:10:08 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Documentation/Changes: 松田さんへの謝辞追加.

Sat May  1 06:12:06 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Documentation/Changes: Changes-ja.2.2 より改名.
	ついでに 2.2.7 に対応.
	* docs/Documentation/Makefile, Changes.info, README.euc:
	上記にあわせて修正.

Tue Apr 30 20:38:03 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation: このディレクトリの扱いをを以下のように改変
	  - Web に置くときに文書は HTML でくるむようにした. 
	  - Index を生成するようにした.
	  - info は DOCNAME.info という名称で文書と並べて置くことにした.

	  (Kernel 附属文書は euc や ja など、漢字コードを連想させる
	  ファイル名が使われているので、MS 漢字コードの Plain Text を
	  提供するのが難しい)

Tue Apr 27 23:58:29 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Exception_1.rules: SGML から生成される plain text docs は、
	  MS漢字code & CR/LF 改行となるようにした. また、
	  複数回続く blank lines をひとつにまとめるようにした.
	* Makefile: INDEX-JF.txt は MS漢字code & CR/LF 改行となるようにした.

	* docs/BBS-access/Makefile:
	* docs/RedHatQA/Makefile:
	* docs/Backup-mini-HOWTO/Makefile:
	* docs/loadlin/Makefile:
	   plain text docs は、MS漢字code & CR/LF 改行となるようにした.

	* docs/jp.netatalk-HOWTO/jp.netatalk-HOWTO.sgml: add rcs id keyword.
	* docs/linux-ipv6/jp.netatalk-HOWTO.sgml: add rcs id keyword.
	* docs/localweb/jp.netatalk-HOWTO.sgml: add rcs id keyword.
	  以上、三つの docs は強制的に Rebuild する目的もあって更新した.

Tue Apr 27 00:45:22 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/obsoleted/Makefile: obsolete な FTP 用生成物も消すようにした.

Tue Apr 27 00:36:22 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF.rules: SGML から生成される plain text docs は、MS漢字code &
	  CR/LF 改行となるようにした. (for MS-Windows users) また、
	  複数回続く blank lines をひとつにまとめるようにした.
	* admin/fujiwara/crlf_trim_blanks.pl: added. 上記生成を補助する
	  perl script.

Mon Apr 26 18:50:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation/Makefile: [JF:07735] $(ARCHIVEFILE) の再生成
	  が行われるように暫定措置. (not the best way)

Mon Apr 26 02:50:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* todo.html: 整理.

Sun Apr 25 23:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* [Merged] BRANCH : WWW_DRAFT_1999_04_19_workshop
		   BRANCH : WWW_DRAFT_1999_04_19_links

Sat Apr 24 01:49:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/categ_num.pl: -c all は全文書数を返すよう変更.

Fri Apr 23 18:05:29 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Documentation/kmod.txt: 新規追加.
	* docs/Documentation/README.euc, www/news.m4: kmod.txt を追加.

Mon Apr 20 20:32:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: www/ChangeLog は install されないように変更.
	 (WWW_DRAF_* branch merge への布石)

Mon Apr 19 23:00:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/: www 以下に下記のような tag をつけました.
	   "WWW_RELEASE_1999_04_19"          メイントランク(Released Tag)
	   "WWW_DRAFT_1999_04_19_workshop"   SGML-Tools 等に関するページを付加
					     する作業ブランチ.
	   "WWW_DRAFT_1999_04_19_links"      リンク集のページを付加する作業
					     ブランチ.

Mon Apr 19 22:54:51 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/ML-msgs/objective: JF URL 変更.
	* www/WhatisJF.html: Tag 間違いを修正.

Mon Apr 19 02:48:01 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* www/announcement/renewal-1.euc: 小野さん作成のコンテンツに
	関する文言を追加.

Sun Apr 18 16:02:03 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/README: LDP HOWTO-INDEX に関する記述変更.
	* www/news.m4: News-Leafsite 他追加.
	* docs/Documentation/smp.txt: added.
	* docs/Documentation/ARM-README: added.
	* docs/Documentation/BUG-HUNTING: added.
	* docs/Documentation/Makefile: 整理.

Sun Apr 18 15:41:31 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/obsoleted/Makefile: docs/ の生成物も消すようにした.
	* www/workshop/Makefile: HOWTO-INDEX.sgml の生成ルールを
	コメントアウト.
	
Sun Apr 18 03:20:03 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/DHCPd/info: なぜか surf で文書が install されないので、
	Timestamp を更新してみる実験、というのが主題です :-)
	(この現象は surf でしか発生しないのでしょうか?)

	* admin/README: "Chap3.JF コンテンツ生成 (Build)" rewrite.

Sat Apr 17 09:39:10 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/workshop/Makefile: target 追加.
	* admin/list_maintenance/Makefile: target 追加.

Fri Apr 16 21:31:20 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF.conf: もうしわけないですが surf の環境にあわせて変更.
	* README: surf のビルド環境に関する文言追加.
	* admin/namazu/Makefile: 新規追加.

Fri Apr 16 20:51:07 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* www/jf_www.m4: ミラーナビの区切り位置修正.

Fri Apr 16 17:41:35 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/workshop/JF-in-Progress.m4: reserved.list に記入された LDP
	  以外の文書についても予約表示するように変更.
	* admin/README: "SS8.2 CVS の上で執筆作業をはじめるには" 加筆
	* docs/DHCPcd -> docs/DHCPd へ改名.

Fri Apr 16 03:02:07 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* www/jf_www.m4: nucba ミラーを追加.

Fri Apr 16 00:20:45 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/workshop/JF-in-Progress.m4: LDP の正式名称をカッコ内に入れた.
	* www/jf_www.m4: _LDP_, _LINK_TO_LDP_HOME, _METALAB のマクロ定義追加.
	* admin/README: admin/nakano/info.readme の内容を含めた.
	 "Chap7.  Web コンテンツを更新する", "Chap8.  CVS を利用した執筆作業",
	 "Appendix. この README について" 追加.
	 cvsweb に関する説明追加.

Wed Apr 14 23:20:45 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/Makefile: JF-in-Progress.html は m4 から自動生成するべく、
	歯止めの comment を外した. news.m4 も追加.

	* www/news.m4: added. font color をちょっと修正.
	* www/news.html: removed.
	* www/index.m4: link typo 修正.

Wed Apr 14 17:01:45 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/index.m4: TAG の間違いを修正. 冒頭に直接 EDIT しないように
	  警告文を付加. "リニューアルのお知らせ" 追加.
	* www/jf_www.m4: 警告文マクロ定義、他. 
	* www/Makefile: www/workshop で make が行われるように準備
	  (実際に make されるように変更するには、# comment をひとつ削除する)
	  www directory だけでも make が試行できるように変更.
	  www/announcement で make が行われるように変更.
	* www/workshop/JF-in-Progress.m4: added.
	* www/workshop/Makefile: added.
	* admin/list_maintenance/jf-in-progress.pl: added.
	  recent-jf.pl に JF-in-Progress.m4 からの利用を考慮して、
	  実行 Option を付加. また使われていない機能を削除.
	* www/announcement/Makefile: added.
	* www/announcement/renewal-1.m4: added.
	* www/announcement/renewal-1.euc: added.
	* www/announcement/renewal-1.html: removed.

	* Makefile: www contents の install を変更.

Wed Apr 14 15:45:08 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* www/announcement/renewal-1.html: JF の URL 変更 ;-)
	* www/jf_www.m4: mirror navigator に primary, osaka-sandai を追加.
	* admin/nakano/index.html: リンク切れを修正.
	(このディレクトリそもそももう不要かも)

Wed Apr 14 15:25:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/linux-fs/: obsolete/ に移動.
	* docs/JF-INDEX/: obsolete/ に移動.

Wed Apr 14 15:08:14 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* www/jf_www.m4: ミラーサーバ追加.
	* www/index.m4, www/search.html: サーチ追加.
	* admin/namazu/NMZ.*.ja: namazu 用の各種ファイル.

Mon Apr 12 17:12:15 1999  FUKUSHIMA Osamu  <fuku@vaio.amorph.rim.or.jp>

	* Makefile: www directory で Build が行われるように変更.
	* www/index.m4, jf_www.m4, Makefile: GNU m4 を pre-presessor として
	利用する試み.
	(m4 を使うと、Contents に Build 中のコマンドの出力を埋め込めること、
	将来的には Page をまたがったメニュー/用語などの統一が見込める.)
	index.html は使われないことになるので直接触らないように注意.
	* admin/fujiwara/categ_num.pl: 各ジャンルの登録数を返す simple script.
	index.m4 の中で使われる.

Mon Apr 12 02:17:02 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* admin/README: 身に余るクレジットはご勘弁(^_^;;

Sun Apr 11 23:39:55 1999  FUKUSHIMA Osamu  <fuku@vaio.amorph.rim.or.jp>

	* JF.conf: 
	* admin/nakano/info.readme: 
	* admin/fujiwara/mknewidx.pl: 
	* docs/*/info:
	* www/index.html:
	ジャンル分類新設 (programming, diskmanage, dtp, database)

Sun Apr 11 17:40:23 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/README: cvs.linux.or.jp や surf.ap.seikei.ac.jp
	などの情報を追加しました. info.readme も include したほうが
	いいかな?

Sun Apr 11 00:27:02 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/README: 藤原さんの元原稿に加筆。
	(JF Repository 全体の README という位置づけになっています)

	* reserved.list: "ADSL", "ADSM-Backup" Status 変更.
	* www/news.html: E_dictionary-mini-HOWTO, 情報訂正.
	* www/workshop/JF-in-Progress.html: 更新.

Sat Apr 10 23:59:59 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

        * この日、repository 名が変更になりました (pjf -> JF)

Fri Apr  9 22:00:47 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/*/info: チェックしました.
	NOTE: の日付に関するコメントは原則削除.
	必須でないレコードで, フィールドが空のものも削除.

Fri Apr  9 00:05:20 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/*/info: ODAT を更新.

	* admin/list_maintenance/*: TODO などの作業進行リストを更新する
	ための script/data など。(Very alpha.)
	現時点では LDP HOWTO/mini-HOWTO の 翻訳に関してのみ作業状況が
	レポートされるようになっている。
	ここの script 等に関しては、まだまだ更新されると思うので、重要な
	変更以外は admin/list_maintenance/ChangeLog に更新情報を記載する
	こと. (Help Needed!)

	* www/workshop/JF-in-Progress.html: ものはためしに上のスクリプトの
	出力を貼り付けてみた。(LDP の HOWTO/MINI だけ)
	予約宣言をさらに追加。

Thu Apr  8 01:43:40 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/mknewidx.pl: Bugfix.

	* admin/README: doc の削除方法に関する記述を追加.

	* admin/*: 小野さんが使っていた List 生成スクリプトなどを
	一旦 legacy directory に移した。(これでみんなの責任は重くなったのだね)
	[おわび] Mar. 29 にやった JF.list の remove は、完全に私の勘違い
	でした(本当は JF.conf を削除するつもりだった)。JF.list は
	obsolete/JF.list として復活させてます。

Web Apr  7 13:11:30 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* JF.conf,Makefile:
	* docs/obsolete/obsoleted.list,Makefile:
	現在のコンテンツ生成方法では古い文書の残骸が ftp アーカイブや
	WWW コンテンツ中に残ってしまう. obsoleted.list にこのような文書の
	BASENAME を記述すると、問答無用で掃除するようにした. 
	docs ディレクトリに実際にはまだ存在している文書 (より正確には
	まだ info ファイルが残っている文書) をこのリストで指定すると、
	INDEX に不整合が生じるという副作用がある. 
	したがって、文書を obsolete にする場合は info ファイルの削除と
	このリストの更新を同時に行うことが期待される.

	* docs/Documentation/.htaccess: added. README.euc がそのファイル名の
	ために DirectoryIndex にも表示されなかったので、WWW 経由では中身が
	見えるように .htaccess で "ReadmeName" に明示した.
	* docs/Documentation/Makefile: .htaccess を install するように変更.

	* todo.html: 現状を反映.

Tue Apr  6 01:43:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/lilo/*:        removed. [JF:07547]
	* docs/inside-lilo/*: added.   [JF:07547]
	Initial revision はオリジナルのファイルにあわせて 1.3 とした.

	* docs/RCS/*: added. (なぜか消えていた)
	* docs/RCS/RCS.sgml: このファイルは keyword substitution が発生すると
	意味が通じなくなるので -ko で取り扱うこと。
	本文中に SGML 予約文字が使われていたので一部修正。

	* docs/GCC-HOWTO/info:    ITEM:misc -> etc
	* docs/Glibc2-HOWTO/info: ITEM:misc -> etc

	* Makefile,JF.conf: 依存関係の修正.

Mon Apr  5 00:42:28 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/jf-ml.html: 「勧誘度」を高めにした...:-)

	* www/WhatisJF.html: [JF:07539] 佐野さんの提案をうけて更新.

	* www/renewal-1.html: [JF:07540] 佐野さんバージョンをそのまま commit.

	* Makefile,admin/fujiwara/mknewidx.pl: Web 向け INDEX では jf.css を
	参照するようにした.

Sun Apr  4 23:03:25 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,JF.conf: 依存関係の整理.

	* admin/fujiwara/mknewidx.pl: 著者/翻訳者名をINDEXでわかるようにした.

Sat Apr  3 13:51:00 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/ML-msgs/objective,guide: [JF:07532]佐野さんの意見を反映.
	                                 [JF:07535]長谷川さんの意見を反映.

Fri Apr  2 00:11:33 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/WhatisJF.html,jf-ml.html: ML 参加方法などの情報を更新.

	* todo.html: 現状を反映.

	* www/announcement/renewal-1.html: Web Page 再構成などの告知文.
	主に ML や Netnews などで使うことを想定したので、とりあえず
	プレインテキストで記述した。

	* docs/mgetty_j/info: added.

	* 以下のディレクトリの中身を削除.
	* docs/PD-HOWTO			duplicated. (LF1000)
	* docs/VideoModes		obsoleted.  (XFree86のもの)
	* docs/NET-2-HOWTO		obsoleted.
	* docs/Backup			duplicated. (Backup-With-MSDOS)
	* docs/LILO-Mini-HOWTO		duplicated. (LILO)
	* docs/BogoMips-HOWTO		duplicated. (BogoMips)
	* docs/milo.howto-0.81-j	duplicated. (MILO-HOWTO)
	* docs/pg95-FAQ			duplicated. (PostgreSQL-FAQ)

	* docs/LILO/info: LILO-Mini-HOWTO より copy.

	* docs/JF-TODO.sgml: 情報を更新. (本当はこのファイルは直接編集すべ
	きではないかもしれない...要調整)

	* admin/nakano/checklist.txt: 更新.
	"Diskless" のレコード追加.
	"mgetty_j" のレコード修正.
	* docs/*/info: 落ち穂拾い. (主に Y2K 対応)

	* docs/*/info: [JF:07524] 早川さんの作業を反映.

Thu Apr  1 23:02:55 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/news.html: リンク修正. 新規/更新情報追加.
	* www/old-news.html: リンクを全部修正し切れないので、リンクが
	切れている旨、断り書きを付けた.

	* docs/multi-config.sgml,info: [JF:07343] updated by author. 

Thu Apr  1 18:56:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/index.html: ML-msgs 項目追加.

Thu Apr  1 00:25:09 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/mknewidx.pl: Bugfix.

	* docs/Documentation/proc.txt: added.
	[JF:07455] added by author.
	* docs/Documentation/README.euc,Makefile: added record of "proc.txt".

	* docs/Unix-Internet-Fundamentals-HOWTO/*: added.
	[JF:07478] added by author.
	* admin/nakano/checklist.txt:
	added record of "Unix-Internet-Fundamentals-HOWTO"

	* Unix-Internet-Fundamentals-HOWTO.sgml: SGML Tag 修正

	* docs/E_dictionary-mini-HOWTO/E_dictionary-mini-HOWTO.sgml,info: 
	[JF:07505] updated by author.
	
Wed Mar 31 00:42:29 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Documentation/info.jf/*.info: added.
	これらの info files は make から利用される仕組みにはなっていない。
	(なくさないように、とりあえず格納した)

	* admin/ML-msgs/*: added.
	JF-ML で使う autoreply 等のメッセージ群のたたき台.

	* ftp/docs/*/info: 長谷川さんの作業を反映.

	* docs/RedHatQA/Makefile: Bugfix.
	* docs/Backup-mini-HOWTO/Makefile: Bugfix.
	* docs/Documentation/Makefile: Bugfix.

	* mknewidx.pl: HTML にはリストの更新日時を記録するようにした.

Tue Mar 30 20:04:32 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,JF.rules: jfindex.db は常に再生成するようにした.

Tue Mar 30 17:00:55 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	*doc/Serial-Programming-HOWTO 〜 Soundblaster-16（171〜180）のinfoをcommit
	*pjf/admin/nakano/checklist.txt: 長谷川さんと早川の宣言を反映

Tue Mar 30 00:00:06 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile,JF.conf:
	* www/index.html: 
	* admin/fujiwara/mknewidx.pl: 以上, ジャンル別INDEX生成処理を追加.

	* Makefile: www/JFdocs の INDEX*.html は常に再生成するようにした.

Mon Mar 29 03:11:31 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* docs/Backup-mini-HOWTO/Makefile: Bugfix.

	* :例外処理(1)
	* docs/localweb/localweb.sgml,Makefile: added.
	* docs/linux-ipv6/linux-ipv6.sgml,Makefile: added.
	* docs/linux-ipv6/info: NAME 登録
	* docs/jp.netatalk-HOWTO/jp.netatalk-HOWTO.sgml,Makefile: added.
	* Exception_1.rules: HTML 形式のみで提供されている文書のためのrules.

	* :例外処理(2)
	* www/index.html,docs/Documentation/Makefile: Kernel 付属文書に
	ついては特別にメニューを用意した。

	* :例外処理(3)
	* docs/loadlin/Makefile,loadlin.sgml: 複数の SGML から成立している
	文書を処理するようにした。

	* admin/fujiwara/mkargs.pl: Bugfix.
	* admin/JF.list,JF.rules,Makefile: removed. (使われていない)

Sun Mar 28 01:34:17 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/docs/*/info: 長谷川さんの作業を反映.

Sun Mar 28 01:25:02 1999  Ikeda Katsumi  <cork@ops.dti.ne.jp>

	* www/images/JFicon.gif: 旧 JF より移動．

	* www/jf.css: div.copyright，p，ul，ol，dl を追加．
	
	* www/WhatisJF.html: 
	* www/copyright.html: 
	* www/index.html: 
	* www/jf-ml.html: 
	* www/news.html: 
	以上，ヘッダとフッタの修正．
	grey.gif の埋め込み部分を P から DL に．
	一部のタグ付けを変更．

	* www/old-news.html: 
	ヘッダとフッタの修正．
	A エレメントのタグ付け不整合の修正．

Sat Mar 27 09:54:54 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/index.html: 長谷川さんによる校正.

Thu Mar 25 02:11:48 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* docs/Config-HOWTO.sgml: 川岸さんのご指摘を反映

Thu Mar 25 02:07:33 1999  Ikeda Katsumi  <cork@ops.dti.ne.jp>
	* www/old-news.html: 
	* www/news.html: 
	* www/jf-ml.html: 
	* www/index.html: 
	* www/copyright.html: 
	* www/WhatisJF.html: 
	以上, とりあえず jf.css を見るようにした．

	* www/jf.css: jlug.css より，div.mirror-navigator を拝借．

Thu Mar 25 01:06:24 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* todo.html: 項目追加.
	* admin/fujiwara/listjfindex.pl: added. jfindex.db の中身を
	見るための付録ツール (admin 用)

Wed Mar 24 13:58:27 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	* admin/nakano/checklist.txt: 長谷川さんの宣言を反映

Wed Mar 24 03:44:54 1999  Hajime BABA  <baba@kusastro.kyoto-u.ac.jp>

	* www/jf.css: 旧 jf/www/jf.css からコピー

Wed Mar 24 00:26:21 1999  FUKUSHIMA Osamu  <fuku@vaio.amorph.rim.or.jp>

	* docs/BBS-access/Makefile: Error になっていたので修正.

	* www/index.html: added.
	* www/old-news.html: added.
	* www/news.html: added.
	* www/jf-ml.html: added.
	* www/copyright.html: added.
	* www/WhatisJF.html: added.
	* www/workshop/: added. JF メンバが作業のために参照する contents は、
	一つ深い階層にわけた方がわかりやすいと考えた.
	* www/workshop/JF-in-Progress.html: added.

	* admin/fujiwara/mknewidx.pl: 新しい contents にあわせて NAME tag を
	変えた. Plain Text アーカイブに含まれる INDEX は、Plain Text な INDEX
 	になるように変更した.
	* Makefile,JF.conf: 上記に伴う小さな変更.

Tue Mar 23 21:39:29 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/mknewidx.pl: NAME tag がつくように変更.
	* admin/fujiwara/mkargs.pl: KEY をすべて取り扱えるように変更.
	* admin/fujiwara/genindex.pl: typo 修正.

Tue Mar 23 21:32:19 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* Makefile: PATH 再構成に伴う変更.
	* JF.rules: added. (from jf/ftp)
	* JF.conf: added.  (from jf/ftp)
	* docs/Makefile: program への PATH 変更.

Mon Mar 22 23:59:59 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

        * この日、jf repository 再構成が行われました。(jf -> pjf)

Mon Mar 22 10:24:22 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	* ftp/docs/News-Leafsite/news-leafsite.sgml: 間違い修正

Sat Mar 20 22:57:03 1999  Hitoshi Hayakawa  <uv9h-hykw@asahi-net.or.jp>

	* ftp/docs/News-Leafsite/news-leafsite.sgml: SGML化（修正）
	* ftp/docs/Automount/automount.sgml: SGML化
	* ftp/docs/Automount/info: 修正
	* ftp/docs/Linux+NT-Loader/linux+nt-loader.sgml: SGML化
	* ftp/docs/Linux+NT-Loader/info: 修正
	
Thu Mar 18 23:48:39 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/docs/blinux/blinux.sgml: added.
	* ftp/docs/blinux/Makefile: added.
	* ftp/docs/blinux/info: NAME, DSRC フィールドを更新
	* ftp/docs/BBS-access/Makefile: added.

Thu Mar 18 09:56:00 1999  Hitoshi Hayakawa   <uv9h-hykw@asahi-net.or.jp>

	* ftp/docs/News-Leafsite: 追加

Thu Mar 18 01:14:05 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* www/JF-in-Progress.html: ステータス更新
	* ftp/docs/Plug-and-Play-HOWTO: 新規追加(T_T).

Wed Mar 17 22:07:41 1999  Hitoshi Hayakawa   <uv9h-hykw@asahi-net.or.jp>

	* www/JF-in-Progress.html: ステータス更新

Wed Mar 17 16:25:50 1999  NAKANO Takeo   <nakano@apm.seikei.ac.jp>

	* www/JF-in-Progress.html: 新規追加.
	* www/WhatisJF.html: JF-in-Progress へのリンク変更.

Tue Mar 16 02:04:40 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* www/link.html: リンクを追加.
	* ftp/docs/RedHat-CD/Makefile: 追加

Tue Mar 16 00:31:58 1999  Ikeda Katsumi  <cork@ops.dti.ne.jp>

	* www/link.html:
	リンク先の移動を反映．
 	リンク切れをコメントアウト．
	Linux Resources 関係は, 一つにまとめてコメントアウト．

Tue Mar 16 00:02:45 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/JF.rules: info の依存関係を追加.
	* ftp/Makefile: 更新のあった info の情報だけを database に取り
	込むように find に option 追加. この作業の make での順番を変更.

Mon Mar 15 00:20:41 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* admin/fujiwara/genindex.pl: info ファイルを Berkeley DB format
	に結合させるための perl script (added).
	* admin/fujiwara/mknewidx.pl: Berkeley DB format の database から
	JF-INDEX を生成する perl script (added).	
	* admin/fujiwara/jfadmlib.pm: 上記二つの support module (added).
	* ftp/JF.conf: 上記 script 群を追加定義.
	* ftp/Makefile: Berkeley DB format の database を利用することで、
	生成の高速化をねらっての変更.

Sun Mar 14 16:11:34 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ftp/docs/Security-HOWTO: Security-HOWTO 登録
	* ftp/docs/Colour-ls/Colour-ls.sgml: 校正の結果を反映
	* ftp/docs/Boca: Boca-HOWTO 新規登録
	* ftp/Makefile: 福島さんに指摘された問題を含め, ルール修正

Sun Mar 14 07:04:19 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* www/WhatisJF.html: 参照先の切れているリンクを仮修正.
	* www/WhatisJF.html: ISO-2022-JP になってなかったので、2度 commit.

Sat Mar 13 04:42:59 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ftp/docs/RedHatQA/Makefile: 追加
	* ftp/docs/Backup-mini-HOWTO/Makefile: 追加
	* ftp/docs/*/info: STAT に複数項目が入っていると処理がしにくいので修正
	* ftp/docs/Colour-ls: 更新 &amp; SGML 化
	* todo.html: 現状に即して変更

Fri Mar 12 22:45:07 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* www/WhatisJF.html: commit し忘れでした(^_^;

Sat Mar 13 01:01:34 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/docs/dump-restore-mini-HOWTO/dump-restore-mini-HOWTO.sgml:
	SGML Tag の間違いを修正.

Fri Mar 12 21:42:33 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/checklist.txt: 早川さんの宣言追加.

Fri Mar 12 19:07:54 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ftp/docs/linux-ipv6/info, ftp/docs/JAVA-HOWTO/info: 
	早川さんの分, add し忘れてました. m(__)m

Fri Mar 12 03:20:30 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* admin/fujiwara/mkindex.pl: JF-INDEX 用スクリプト修正
	* Makefile: JF 構築用 Makefile. ftp/ を root 扱いしているのがアレだ...
	* JF.conf, JF.rules 他, 構築ルール書き換え.
	
Thu Mar 11 22:55:42 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/checklist.txt: 長谷川さんの結果の反映.
	* ftp/docs/*/info: 長谷川さんの結果を反映, 中野ちょい追加.

Tue Mar  9 23:45:11 1999  FUKUSHIMA Osamu  <fuku@amorph.rim.or.jp>

	* ftp/docs/dump-restore-mini-HOWTO/dump-restore-mini-HOWTO.sgml:
	  DRAFT 段階終了につき、FIX. (main tree へ merge)
	* ftp/docs/dump-restore-mini-HOWTO/info: checked.
	* admin/nakano/checklist.txt: 上記作業の宣言、反映.

Tue Mar  9 23:28:52 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* admin/fujiwara/mkindex.pl: インデックス作成スクリプト追加.
	* ftp/docs/IPX-HOWTO/info: NAME 項目が無かったので追加.
	* ftp/docs/Backup-With-MSDOS: LDPに合わせ, Backupよりディレクトリ変更.
	* ftp/docs/Makefile: インデックスを作るように修正.

Tue Mar  9 00:14:58 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/checklist.txt: 長谷川さんの宣言を反映.

Sun Mar  7 16:43:30 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/JF.list, checklist.txt: remove Java-mini-HOWTO
	* ftp/docs/*/info: 早川さんの作業を反映.

Sun Mar  7 05:26:24 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/protocol.txt: チェック終了後のマークアップの件.
	* admin/nakano/checklist.txt: 早川さん, 長谷川さんの宣言を反映.
	* ftp/docs/*/info: 早川さんの作業を反映.

Sat Mar  6 23:01:46 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* admin/nakano/protocol.txt: 加筆

Sat Mar  6 22:48:25 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ftp/docs/Dial-On-Demand/info: NOTE: unmaintained を追加.
	* admin/nakano/index.html: 敬称略の文言追加. ちょっと整理.
	* admin/nakano/info.readme: NOTE: 追加.
	* admin/nakano/checklist.txt: 早川さん追加.

Sat Mar  6 21:21:58 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/JF.list: IPX-HOWTO の NAME 抜け.
	* admin/nakano/checklist.txt: JF.list 修正に伴い再生成.

Sat Mar  6 20:40:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/checklist.txt: 書式訂正. 敬称を略 m(__)m

Sat Mar  6 02:56:08 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ftp/docs/*/info: 藤原担当分のinfo 処理
	* ftp/JF.conf, JF.rules: ルール修正.
	* ftp/docs/tutri1_3/info: "STAT: Suspend (Unreachable)" という記
	  述は処理しにくいので, "(Unreachable)" 部分を削除.
	* admin/fujiwara: 藤原作業用ディレクトリ
	* admin/fujiwara/mkargs.pl: info ファイルから Makefile に渡す引数
	  を作るスクリプト

Fri Mar  5 14:35:49 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/index.html: 新規追加.

Thu Mar  4 23:50:24 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/info.readme: 凡例追加.

Thu Mar  4 23:12:36 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/protocol.txt: チェック手順のまとめ.

Thu Mar  4 21:10:41 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/checklist.txt: 作業リスト新規追加.
	* admin/nakano/info.readme: キー説明ファイル. 新規追加.

Thu Mar  4 16:15:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* admin/nakano/JF.list: 藤原さんご指摘の typo 修正.
	* ftp/docs/*/info: 衛藤さんのメールアドレス修正.

Thu Mar  4 03:31:19 1999  FUKUSHIMA Osamu  <fuku@vaio.amorph.rim.or.jp>

        * ftp/docs/dump-restore-mini-HOWTO/: ドラフトの枝(DR-draft-1-3)を
          作成。

        * ftp/docs/dump-restore-mini-HOWTO/dump-restore-mini-HOWTO.sgml:
          すでにリリースされている版に付けられた Revision より若い番号で
          あると、利用者が混乱する恐れがあると判断し、念のために Revision
          を上げた。(DR-release-1-3)

          ドラフト枝(DR-draft-1-3)に JF ML に流したドラフト版2を commit。
          校正後 main tree に merge する予定。

Thu Mar  4 02:19:47 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ftp/docs/folfaq_vol1/info: KIND の項の typo 修正

Tue Mar  2 19:42:35 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* ftp/docs/*: remove oldnames

Tue Mar  2 03:03:19 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* LDP 翻訳の basename を原文に合わせる

Fri Feb 26 01:30:13 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ftp/docs/いろいろ/Makefile: 文書の属性づけ

Thu Feb 25 03:13:01 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* staff: JF ML 作業関係資料用のディレクトリを勝手に追加(^_^;
	* staff/howtowork.html: LDP 翻訳の作業方法を追加

Thu Feb 25 21:59:31 1999  Jun Morimoto  <morimoto@cup.com>

	* ftp/docs/RCS: RCS-HOWTO を追加
	* ftp/docs/loadlin: loadlin 関係の文書を SGML でくるんで追加
	* ftp/docs/gnuplotj: このディレクトリの文書(gnuplotj.sgml) は
	ftp/docs/gnuplot/gnuplotj.sgml を txt にしたもの(の SGML かぶせ)
	だから不要
	* www/.htaccess: RewriteRule 仕込み

Thu Feb 25 00:39:32 1999  FUJIWARA Teruyoshi  <fujiwara@linux.or.jp>

	* ldp.html: sunsite を全て metalab に変更

Tue Feb 23 16:41:50 1999  Jun Morimoto  <morimoto@cup.com>

	* www/WhatisJF.en.html: whatisJF.html から改名 (英語版)
	* www/index.html: www/JF.html の中身を入れる(日本語 index)
	* www/JF.html: 消す
	* www/index.en.html: 元の index.html (英語版 index)
	* www/*.html: 上の変更に関するリンク先変更

Mon Feb 22 21:24:08 1999  Jun Morimoto  <morimoto@cup.com>

	* www/jf-off/newyear/mkgif.sh: 消去
	http://epsenewsc.gee.kyoto-u.ac.jp/linky/9thdec/9thdec.html に変更
	* www/jf-off/jf-off.html: linky へのリンクを 
	http://epsenewsc.gee.kyoto-u.ac.jp/linky/9thdec/9thdec.html に変更
	* www/log-search.html: <META NAME="robots" CONTENT="noindex">
	* www/query2.html: <META NAME="robots" CONTENT="noindex">
	* www/choice2.html: <META NAME="robots" CONTENT="noindex">
	* www/countjf.html: <META NAME="robots" CONTENT="noindex">
	* www/*.html: WAIS を使った検索関係へのリンクをコメントアウト

Mon Feb 22 15:05:11 1999  Jun Morimoto  <morimoto@cup.com>

	* www/*/*.html: <IMG SRC= の gif/ を全て ../gif/ に置換. ^^;

Sat Feb 20 17:41:04 1999  Jun Morimoto  <morimoto@cup.com>

	* www/JLUG/*: 「日本Linuxユーザ会会員募集のお知らせ」とか「会則(案)」
        とか、あまりに obsolete なんで消す。ここは外部からは一人(ミラー含
        め2個所)からリンクされているだけだった(AltaVista 調べ)。

Sat Feb 20 00:02:12 1999  Jun Morimoto  <morimoto@cup.com>

	* todo.html: ここでよかったのかな? add しました。
	どんどん、いじってね。

Fri Feb 19 22:52:30 1999  Jun Morimoto  <morimoto@cup.com>

	* www/JF6.gif, www/JFback.gif, www/JFback0.gif, www/JFicon2.gif,
	www/back.gif, www/back0.gif: 使われてません. 消します.

	* www/.htaccess: とりあえず今は
	AddType text/x-server-parsed-html .html はやめとこう
	* www/onegai.html: フィルタ通して整形、文言入れ換え
	* www/old-news.html: フィルタ通して整形、文言入れ換え
	* www/news.html: フィルタ通して整形、文言入れ換え
	* www/query2.html: フィルタ通して整形、文言入れ換え、機能停止の注記
	* www/toroku.html: フィルタ通して整形、文言入れ換え、機能停止の注記
	* www/torokuU.html: フィルタ通して整形、文言入れ換え、機能停止の注記
	* www/JF.html: ちと整形

	* www/*.html, www/*/*.html: /gif/ ディレクトリを指していた <IMG
	SRC= をすべて gif/ に置換. メール宛先=小野さん な記述をすべて 
	JF@linux.or.jp に置換.

Fri Feb 19 18:55:26 1999  Jun Morimoto  <morimoto@cup.com>

	* www/linus-japan-e.html: 一切リンクされておらず、内容も古いため消去
	* www/query.html: 一切リンクされておらず、内容も古いため消去
	* www/stop.html: 一切リンクされておらず、内容も古いため消去
	(昔の停電のお知らせ)

	* www/log-search.html: フィルタ通して整形、文言入れ換え、機能停止の注記
	* www/ldp.html: フィルタ通して整形、文言入れ換え
	* www/link.html: フィルタ通して整形、文言入れ換え
	* www/howtobuy.html: フィルタ通して整形、文言入れ換え
	* www/event.html: フィルタ通して整形、文言入れ換え
	* www/countjf.html: フィルタ通して整形、文言入れ換え、更新してない旨
	注記
	* www/jf.css: p.warning を追加。オリジナルの Web コンテンツからマイナ
	ス方向の変更が加えられたところへの注記に使う。
	* www/copyright.html: フィルタ通して整形、文言入れ換え、H1 追加
	* www/choice2.html: フィルタ通して整形、文言入れ換え
	SSI は一旦やめ、カウント数を一旦 static に挿入
	受け付けは中止している旨記す

Thu Feb 18 23:10:22 1999  Jun Morimoto  <morimoto@cup.com>

	* www/JF.html: フィルタ通して整形、最小限の文言入れ換え
	* www/book.html: フィルタ通して整形、最小限の文言入れ換え
	* www/index.html: フィルタ通して整形、最小限+の文言入れ換え

	* www/jf.css: 一応作っておく。まだ積極的に使わなくていいだろう。っ
        ていうかそんな暇あったら別のことを.. :-)

	* www/MLs.html: 内容書きかけでリンクも一切されていないので消去

	* www/gif/*.gif: 使われてるものだけを取ってきて入れた.
	本当はこの1個上に入れるべきだが, www ディレクトリを DOCUMENT_ROOT 
	とし て扱わざるを得ない. <IMG SRC="/gif/green.gif"> のようなのは
	相対パスに 直さないといけないだろう.

	* www/alias.html: これは昔の epsenewsc.gee.kyoto-u.ac.jp が
	jf.gee.kyoto-u.ac.jp として利用可能になったアナウンスで、混乱するし、
	どっからもリンクされてないので消去した。

Thu Feb 18 19:42:58 1999  Jun Morimoto  <morimoto@cup.com>

	* バイナリ除去 & add -kb 再挑戦, 成功

Thu Feb 18 16:29:57 1999  Jun Morimoto  <morimoto@cup.com>

	* バイナリファイルを一旦すべて除去、cvs add -kb しなおし

Thu Feb 18 15:52:14 1999  Jun Morimoto  <morimoto@cup.com>

	* www/index.html: とりあえず簡単に修正

Thu Feb 18 12:37:00 1999  Jun Morimoto  <morimoto@cup.com>

	* ChangeLog: インデントが tab x 2 だったので減らした

Thu Feb 18 00:26:49 1999  Jun Morimoto  <morimoto@cup.com>

	* ChangeLog: とりあえず作ってみましたが。
	* www/jf-off/tmp.ps: これも、いらんだろ.
	* www/jf-off/6th-hoso/.xvpics/: このディレクトリは、いらんだろう。
